\version "2.18.2"
\include "deutsch.ly"
#(set-global-staff-size 15)
% #(set-default-paper-size "letter")
#(ly:set-option 'point-and-click #f)

\header
{
    dedication=\markup { \fontsize #2 \bold "Missa Ite rime dolenti" }
    title=  \markup { \vspace #2 "Kyrie" }
    composer="Orlandus Lassus"
    tagline= ""
}

\paper
	{
	top-margin = 1.1 \cm
	bottom-margin = 1.8 \cm
	left-margin = 2 \cm
	right-margin = 2 \cm
	ragged-bottom = ##f
	ragged-last-bottom = ##f
	print-page-number = ##t
	system-system-spacing = #'((basic-distance . 17) (minimum-distance . 14) (padding . 7) (strechability . 250))
%	systems-per-page = 3
%	min-systems-per-page = 3
	scoreTitleMarkup = \markup { \fill-line  { \null \fontsize #3 \bold \fromproperty #'header:piece \fromproperty #'header:opus } }
	markup-system-spacing #'basic-distance = #12
%	print-all-headers = ##t
	print-first-page-number = ##f
%	first-page-number = 1
	oddHeaderMarkup = \markup { \fill-line { \null \null \column \right-align { \fontsize #1 \fromproperty #'page:page-number-string \null } } }
	evenHeaderMarkup = \markup { \column \right-align { \fontsize #1 \fromproperty #'page:page-number-string \null } }
	}

	
global = {
	\key c \major
	\override Score.BarNumber.break-visibility = #end-of-line-invisible
	\set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	% \time 3/1 \once \override Score.TimeSignature.style = #'single-digit
        \skip 1*36 \bar "||" \break
        \skip 1*28 \bar "||" \break
        \skip 1*42 \bar "|."
	}

	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})



incipitcantus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "S" }
	\key c \major
	\clef soprano
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1 \cm
	line-width = 2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
	
      
incipitaltus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "A" }
	\key c \major
	\clef alto
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1 \cm
	line-width = 2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


incipittenor = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "T I" }
	\key c \major
	\clef tenor
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1 \cm
	line-width = 2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitquintus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "T II" }
	\key c \major
	\clef tenor
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1 \cm
	line-width = 2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitbassus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "B" }
	\key c \major
	\clef bass
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1 \cm
	line-width = 2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


cantus =  \relative c''
	{
	R\breve
	R\breve
	e,1. e2
	h'1 a
%5
	c1 h |
	R\breve
	r2 e,1 e2
	a1 g2 g
	c,1 r2 d4 e
%10
	f4 g a2. h4 c2~ |
	c2 h1 a2~
	a4 \ficta gis8 \ficta fis \ficta gis!2 a e
	r2 e2. e4 g2~
	g2 f1 a2~
%15
	a2 g g1 |
	r2 e g g
	a1 a
	gis\breve |
% Christe
	R\breve
%20
	R\breve |
	a1 g2. e4
	c'2. h8 a h2 g
	e2 a r d
	c2 h4 h2 a8 g a2
%25
	h1 r2 d~ |
	d2 c h4 h2 a8 g
	a2. h4 c1
	h1 e,~
	e1 r
%30
	r1 a |
	g2 e4 a2 \ficta gis8 \ficta fis \ficta gis!2
	a\breve |
% Kyrie II
        R\breve
	R\breve
%35
	R\breve |
	R\breve
	r1 h
	h2 c h a
	d2 d1 c2~
%40
	c2 h1 a2 |
	h2 g r e
	g2 a g fis
        g1 r2 c~
	c2 a d c~	
%45
	c2 h c1 |
	r1 g
	e2 e' d g,
	c1 r
	g1 e2 a
%50
	g2 e1 d2 |
	e\breve~
        e\breve~
        e\breve |
	}

altus =  \relative c'
	{
	h1. h2
	e1 d2 d~
	d2 c4 h a e a2~
	a4 \ficta gis8 \ficta fis \ficta gis!2 a1
%5
	r2 e'2. e4 g2~ |
	g2 f2. g4 a2~
	a2 g r1
	c,1. c2
	g'2 g g1
%10
	c,2 f e c |
	g'1. e2
	e2. d4 c h c d
	e1 h2. h4
	d1 c2 a
%15
	e'1. e2 |
	cis2 cis d1~
	d1 e
	e\breve |
% Christe
	R\breve
%20
	r2 g1 f2 |
	e4 e2 d8 c d2 e4 g
	f4 e8 d c2 r e
	g2 f1 a2~
	a2 g r1
%25
	g1. f2 |
	e4 e2 d8 c d2 e
	r2 f e4 c c h8 a
	h2 h r c
	h2 g4 g'2 \ficta fis8 e \ficta fis!2
%30
	g2 g c, h4 a |
	c1 h2 e
	cis\breve |
% Kyrie II
	R\breve
	e1 e2 f
%35
	e2 d g g |
	fis2 g e2. d4
	c4 h c2 h1
	g'1. e2
	g2 a g1
%40
	g2 g2. g4 c,2 |
	d2 e g1
	R\breve
	r2 g1 e2
	a2 f4 g a d, g2
%45
	f2 d e r4 g |
	c,2 f e d
	g2 g1 e2
	f4 e2 f4 g2 r4 g,~
	g4 g d'2 c4 a f'2
%50
	e2 c1 a2 |
	c2. h8 a g2 c4 d
	e4 f g2 c,1
	h\breve |
	}


tenor =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	e,1. e2
%5
	a1 g2 e |
	a1 a
	c2 h a4 h c d
	e2 f1 e4 d
	e1 d
%10
	r2 c2. d4 e2~ |
	e2 d c c
	h1 a2. h4
	c1 r
	r2 a2. a4 c2~
%15
	c2 h c h |
	a2. a4 d,2 g~
	g4 f8 e f2 e1
	e\breve |
% Christe
	r1 e'
%20
	d2 c4 h8 a h4 c a2 |
	a2 e r1
	r2 e'2. d4 c h8 a
	h4 c a2 a d,
	R\breve
%25
	R\breve |
	r2 a' g e4 e'~
        e4 d8 c d2 e1
        e2. d4 c h a2
	g4 a h c d2 d
%30
	h2. c4 a2 d, |
	g2 a h1
	a\breve |
% Kyrie II
	h1 h2 c
	h2 a c1~
%35
	c2 h e1 |
	d1 r2 g,
	e2 a g4 a h c
	d2 e2. h4 c2
	h2 a r1
%40
	g1 e2 a |
	g2 e e'1
	r1 r2 d
	d2 e d c
	f1 r
%45
	r2 g,1 e2 |
	e'2 d g,1
	g2. a4 h2 c
	r4 c2 a4 d2 c~
	c4 h8 a h2 c1
%50
	c2 g a2. g8 f |
	g2 e c'1~
	c2 h a1
	gis\breve |
	}

	
quintus  =  \relative c'
	{
	r1 e,~
	e2 e h'1
	a1 c2. d4
	e1 c
%5
	r1 h2. h4 |
	d1 c2. d4
	e2. d4 c h a2
	a2 f r g
	g2 c2. h8 a h2
%10
	a2. h4 c2 a |
	R\breve
	e1. e2
	a1 g2 e
	a1 r
%15
	r1 e~ |
	e2 e h'1
	a1 c
	h\breve |
% Christe
	R\breve
%20
	r2 e1 d2 |
	c4 c2 h8 a h2 c
	R\breve
	r2 d c a
	e'2. d8 c d4 e c2
%25
	d2 e h4 c a2 |
	a1 r4 d c2
	a4 a2 g8 f g2 a
	e1 r
	r1 a
%30
	g2 e4 e'2 d8 c d2 |
	e\breve~
	e\breve |
% Kyrie II
	R\breve
	R\breve
%35
	r1 r2 h~ |
	h2 h c h
	a2 e'1 d2
	g,1 r
	d'1 h2 e
%40
	d2 d e1 |
	r2 h h c
	h2 a h r4 h
	h2 c h a
	c2 c f e
%45
	d1 c2 g |
	a2. h4 c2 h
	c1 g
	a2 r4 c2 h4 e2
	d2 g, a f
%50
	g2. f8 e f1 |
	r2 g e a
	g1 e~
	e\breve |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	R\breve
	r1 a~
%5
	a2 a e'1 |
	d1 f
	e1 r
	r1 c~
	c2 c g'1
%10
	f1 a |
	g1 e
	r1 a,~
	a2 a e'1
	d1 f
%15
	e1 r |
	a,1 g2 g
	d'1 a
	e'\breve |
% Christe
	a1. g2~
%20
	g2 e e4 d8 c d2 |
	a1 r
	a'1 g2 e4 e~
	e4 d8 c d4 e f1
	e1 r2 a
%25
	g2 e4 e2 d8 c d2 |
	a1 r
	r2 d c a4 a'~
	a4 \ficta gis8 \ficta fis \ficta gis!2 a1
	e1 d2 d
%30
	e4 f g e f1 |
	c2. a4 e'1
	a,\breve |
% Kyrie II
	r1 e'~
	e2 a, a' a
%35
	g1 e |
	r2 g a e
	a,2 a e' g~
	g2 e1 a2
	g2 fis g1
%40
	g,1 r |
	r1 e'
	e2 f e d
	g2 e g a
	f2. e4 d2 e
%45
	f2 g c, c |
	a2 d c g'
	c,1 r2 c
	a2 a' g c,
	g1 r
%50
	c1 a2 d |
	c1. a4 h
	c4 d e2 a,1
	e'\breve |
	}

lyricscantus = \lyricmode {
	Ky -- ri -- e e -- lei -- son,
        Ky -- ri -- e e -- lei -- son,
        Ky -- _ _ _ _ _ _ ri -- e __ _ _ e -- lei -- son,
        Ky -- ri -- e e -- lei -- _ son,
        Ky -- ri -- e e -- lei -- son.
        Chri -- ste __ _ _ _ _ _ e -- lei -- son,
        Chri -- _ ste e -- _ _ lei -- son,
        Chri -- ste e -- lei -- _ _ _ _ _ _ son,
        Chri -- ste e -- lei -- _ _ _ son.
        Ky -- ri -- e e -- lei -- son,
        Ky -- ri -- e e -- lei -- son,
        Ky -- ri -- e e -- lei -- son,
        Ky -- ri -- e e -- lei -- son,
        Ky -- ri -- e e -- lei -- son,
        Ky -- ri -- e e -- lei -- _ son.
	}


lyricsaltus = \lyricmode {
	Ky -- ri -- e e -- lei -- _ _ _ _ _ _ _ _ son,
        Ky -- ri -- e e -- _ lei -- son,
        Ky -- ri -- e e -- lei -- son,
        Ky -- ri -- e e -- lei -- son, __ _ _ _ _ _ _ 
        Ky -- ri -- e e -- lei -- son,
        Ky -- ri -- e e -- lei -- son.
        Chri -- ste e -- lei -- _ _ _ son,
        Chri -- ste, __ _ _ _
        Chri -- ste e -- lei -- son,
        Chri -- ste e -- lei -- _ _ _ son,
        Chri -- ste e -- lei -- _ _ _ son,
        Chri -- ste e -- lei -- _ _ _ son,
        Chri -- ste __ _ _ _ e -- lei -- son.
        Ky -- ri -- e e -- lei -- son,
        Ky -- ri -- e e -- _ _ _ lei -- son,
        Ky -- ri -- e e -- lei -- son,
        Ky -- ri -- e e -- lei -- son,
        Ky -- ri -- e __ _ _ _ _ _ e -- lei -- son,
        Ky -- ri -- e e -- lei -- son,
        Ky -- ri -- e e -- lei -- son,
        Ky -- ri -- e e -- _ lei -- son,
        Ky -- ri -- e __ _ _ _ e -- _ _ _ _ lei -- son.
	}


lyricstenor = \lyricmode {
	Ky -- ri -- e e -- lei -- son,
        Ky -- ri -- e e -- _ _ _ _ lei -- _ _ _ son,
        Ky -- _ _ ri -- e e -- lei -- son, __ _ _
        Ky -- ri -- e e -- lei -- son,
        Ky -- ri -- e e -- _ _ _ lei -- son.
        Chri -- ste e -- _ _ _ _ _ lei -- son,
        Chri -- ste e -- _ _ _ _ _ lei -- son,
        Chri -- ste e -- lei -- _ _ _ son,
        Chri -- _ _ _ _ ste __ _ _ _ _ e -- lei -- _ son,
        Chri -- ste e -- lei -- son.
        Ky -- ri -- e e -- lei -- son,
        e -- lei -- son,
        Ky -- ri -- e e -- _ _ _ _ _ _ _ lei -- son,
        Ky -- ri -- e e -- lei -- son,
        Ky -- ri -- e e -- lei -- son,
        Ky -- ri -- e e -- lei -- son, __ _ _ _
        Ky -- _ ri -- e __ _ _ e -- lei -- son,
        Ky -- __ _ _ _ ri -- e e -- lei -- son.
	}


lyricsquintus = \lyricmode {
	Ky -- ri -- e e -- lei -- _ _ son,
        Ky -- ri -- e e -- _ _ _ _ _ _ lei -- son,
        Ky -- ri -- e __ _ _ e -- lei -- _ _ son,
        Ky -- ri -- e e -- lei -- son,
        Ky -- ri -- e e -- lei -- son.
        Chri -- ste e -- lei -- _ _ _ son,
        Chri -- ste e -- lei -- _ _ _ _ _ son,
        Chri -- ste e -- lei -- son,
        Chri -- ste e -- lei -- _ _ _ _ son,
        Chri -- ste e -- lei -- _ _ _ son.
        Ky -- ri -- e __ _ e -- _ lei -- son,
        Ky -- ri -- e e -- lei -- son,
        Ky -- ri -- e e -- lei -- son,
        Ky -- ri -- e e -- lei -- son,
        Ky -- ri -- e_e -- lei -- son,
        Ky -- ri -- _ e e -- lei -- _ son,
        Ky -- ri -- e e -- lei -- son,
        e -- lei -- _ _ son,
        Ky -- ri -- e_e -- lei -- son.
	}


lyricsbassus = \lyricmode {
	Ky -- ri -- e e -- lei -- son,
        Ky -- ri -- e e -- lei -- _ son,
        Ky -- ri -- e e -- lei -- son,
        Ky -- ri -- e e -- lei -- son.
        Chri -- ste e -- lei -- _ _ _ son,
        Chri -- ste e -- lei -- _ _ _ _ _ son,
        Chri -- ste e -- lei -- _ _ _ son,
        Chri -- ste e -- lei -- _ _ _ son,
        Chri -- ste e -- lei -- _ _ _ _ _ _ _ son.
        Ky -- ri -- e e -- lei -- son,
        Ky -- ri -- e e -- lei -- son,
        Ky -- ri -- e e -- lei -- _ son,
        Ky -- ri -- e e -- lei -- son,
        Ky -- ri -- e e -- _ _ lei -- son,
        Ky -- ri -- e e -- _ _ lei -- son,
        Ky -- ri -- e e -- lei -- son,
        Ky -- ri -- e_e -- lei -- _ _ _ _ _ son. __ _
	}


\score
	{  
	% \transpose { 
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName=\incipitcantus
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName=\incipitaltus
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName=\incipittenor
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName=\incipitquintus
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName=\incipitbassus
		\set Staff.midiInstrument = "reed organ"
		\clef bass 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	% } % transpose
	

	\layout
	{
	indent = 2.2\cm
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
%	\context { \Lyrics \override LyricText.font-size = #1 }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
%	\context { \Voice \override Slur.transparent = ##t }
%	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
%	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	
\midi
	{
	\tempo 2 = 90
	}
	
}


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%   GLORIA




	
global = {
	\key c \major
	\override Score.BarNumber.break-visibility = #end-of-line-invisible
	\set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
        \skip 1*104 \bar "||"  \break
        \skip 1*132 \bar "|."
	}

	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})


cantus =  \relative c''
	{
	e,1. e2 
	a1 g
	e2 c' c a
	h1 r
%5
	R\breve |
	r2 g a c
	h2 a g1
	R\breve
	g1 a2 c
%10
	h2 a1 \ficta gis2 |
	a1 r2 a
	f4 g a d, a'1
	h2 g r4 e f d~
	d4 g2 \ficta fis4 g1
%15
	r4 f f f e g2 \ficta fis4 |
	g1 g2. g4
	a2 a g g
	e2. e4 f2 e
	g1 r2 g~
%20
	g4 g g2 c1 |
	h2 h a1
	h1 c
	r2 c1 c2
	c1 d2 h~
%25
	h4 h c1 h2~ |
	h4 a a1 \ficta gis2
	a1 fis2. fis4
	g2 g e e'~
	e4 d c h a2 h
%30
	c1 d |
	e2 c1 h4 a
	h2 c g1~
	g2 e r a~
	a2 h2. c4 d2~
%35
	d4 c c1 h2 |
	c2 g2. g4 e2
	r2 e2. d4 e f
	g2 e c'2. h8 a
	h2 c a2. a4
%40
	g1 r2 g4 a |
	h4 c d1 a2~
	a4 h c d e2 a,~
	a4 \ficta gis8 \ficta fis \ficta gis!2 a a~
	a4 a a2 a1
%45
	h1 c |
	a1 a
	gis1 r
	R\breve
	r1 r2 e~
%50
	e2 fis g c~ |
	c4 h a g f e f2
	e\breve |
% Qui tollis
	e1 g2 a
	g2 fis g2. f8 e
%55
	g2 a g r4 c, |
	g'2 g r h
	h2 c h a
	d2. c4 h2 a~
	a4 \ficta gis8 \ficta fis \ficta gis!2 a1
%60
	R\breve |
	R\breve
	r1 r2 e~
	e2 e g g
	a2. h4 c2. h8 a
%65
	g4 e a2. \ficta gis8 \ficta fis \ficta gis!2 |
	a1 r
	R\breve
	r1 a~
	a2 gis gis1
%70
	a1. f2 |
	f2 f f1
	f2 a2. g4 g2~
	g4 \ficta fis8 e \ficta fis!2 g2. \forget f8 e
	d1 r
%75
	r2 a' a1 |
	fis2 fis g2. g4
	e4 d e f g1
	g1 g
	R\breve
%80
	R\breve |
	r2 a2. a4 fis2
	g2 a h2. c4
	a2 h g1
	R\breve
%85
	r1 a2. a4 |
	fis2 g a g~
	g2 c1 h2~
	h4 a a2. \ficta gis8 \ficta fis \ficta gis!2
	a1 r
%90
	R\breve |
	r2 e f1
	d1 e2 c'~
	c2 d e e,~
	e2 a1 d2~
%95
	d4 c h2. a4 a2 |
	h1 r2 h
	c4 h a g f1
	e2. f4 g2 a~
	a2 g a a
%100
	c2 f, a g |
	e1 r2 h'
	c4 h a g f1
	e2. f4 g2 a~
	a2 g a4 h c a
%105
	h1 r2 e, |
	g2 g a4 h c a
	h4 c d2 g, a~
	a2 d c a
	g1 r
%110
	r1 r2 a |
	c2 c d4 e f d
	e2 c2. h8 a h2
	a2 e4 f g a h c
	d2. d4 g,2 e
%115
        r2 a1 a2 |
        c2 a g1
        e\breve~
        e\breve |
	}


altus =  \relative c'
	{
	r1 a~
	a2 a e'2. d4
	c4 h a2 c1
	h2 g'1 f2~
%5
	f4 g a1 g2 |
	g2 e f a
	g2 f e1
	R\breve
	r1 c
%10
	d2 f e e |
	e\breve
	r2 f e f
	d4 d2 e c f4
	d4 e2 d8 c h4 d e2
%15
	c2 d h4 g r d'~ |
	d4 d d2 e1
	f1 e
	r2 g c,2. c4
	d2 e d1
%20
	e2. e4 c2 g'~ |
	g4 g g2. \ficta fis8 e \ficta fis!2
	g1 e2 e
	g2 f1 e2
	f2 g g1~
%25
	g\breve |
	f1 e
	cis2. cis4 d2 d
	h1 c
	c2 e2. f4 g2
%30
	a2. g4 f1 |
	r2 e1 d4 c
	d2 c r1
	r2 g'1 fis4 e
	fis2 g g d
%35
	r2 g g2. g4 |
	e1 r
	c2. c4 a2 c
	d2 g2. \ficta fis8 e \ficta fis!2
	g2 e1 d2
%40
	e2 e1 d2 |
	g2 f4 e f1
	e4 d c h a1
	r2 e'2. e4 e2
	f1 e
%45
	g1 e |
	f\breve
	e1 c
	h2 a4 h c d e2
	d1 cis
%50
	cis1 d2 a4 h |
	c4 d e2 d1
	cis\breve |
% Qui tollis
	r2 e e f
	e2 d e1
%55
	r2 e e f |
	e2 d g g
	g2 r4 g g2 e
	g2 a g f
	e1 cis
%60
	d2 e2. c4 f2 |
	e2 g1 f4 e
	d1 cis~
	cis1 r2 e
	c2 f e c4 d
%65
	e4 c f2 e1~ |
	e2 e g1
	fis2 g e1
	d2 e2. d8 c d2
	e\breve
%70
	cis2. cis4 d1 |
	d2. d4 d2 d
	c2 f e1
	d1 h
	r2 g' g1
%75
	e2 e f2. f4 |
	a1 d,
	g2. f4 e1
	d1 e2 e
	g2 f1 e2
%80
	d\breve |
	cis1 d2. d4
	h2 c d e
	fis2 g r1
	R\breve
%85
	r1 r2 d~ |
	d4 d h2 c d
	e1 d2. e4
	f2 e r h
	e1 a,2 c~
%90
	c2 a d d |
	e1 d2. c4
	h2. a4 g2 g'
	f2. f4 g1
	c,1 a
%95
	d1 c |
	h\breve
	r2 c a2. h4
	c4 d e1 d2
	e1. c2
%100
	c\breve |
	r2 e f e
	c2 e d1
	r2 c h a
	f'2 e4 d c d e c
%105
	d2 h e1 |
	r2 e c c
	d4 e f d e2 f4 e
	f4 g a2. g4 f2~
	f4 e8 d e2 f1
%110
	R\breve |
	r2 e a, a
	c4 d e c d2 g
	e2. d8 c d2 g
	fis2 g e g
%115
        f2 e2. d4 d2 |
        e\breve
        c\breve
        h\breve |
	}


tenor =  \relative c'
	{
	R\breve
	r1 r2 e,~
	e2 e a1
	g1 d'2 d
%5
	c2 a e'1~ |
	e1 r
	r2 a, c2. h8 c
	d4 c f2 e d
	c2 h r a
%10
	h2 d c h |
	a1 r
	d1 cis2 d
	g,1 r
	r1 r2 g
%15
	a2 f g a |
	g2 g2. g4 g2
	f1 g~
	g1 r
	r1 g2. g4
%20
	g2 g2. g4 g2 |
	g1 a
	g2 g1 c2
	c1 f,4 g a h
	c4 d e2 d g,
%25
	g1 g |
	a1 r
	e'2. e4 a,1
	d1 g,2 g
	a2 c1 h2
%30
	r2 a1 g4 f |
	g2 a g1
	g1 r2 g~
	g2 g d'2. c8 h
	a2 g2. a4 h2
%35
	e1 d2. d4 |
	c\breve
	R\breve
	R\breve
	R\breve
%40
	c1 h2. a4 |
	g2 a d c
	r2 a4 h c d e2~
	e2 h cis1
	d1 cis2. cis4
%45
	d2 e1 a,2 |
	c2 c d1
	h1 a
	d,2 f e1
	a1 a
%50
	a1 h2 c |
	a1. d,2
	e\breve |
% Qui tollis
	R\breve
	r2 h' h c
%55
	h2 a e c'~ |
	c2 h e1
	e2 e d4 e2 d8 c 
	d2 d g, a
	r2 e1 e2
%60
	g2 g a2. h4 |
	c2. h8 a g4 e a2~
	a4 \ficta gis8 \ficta fis \ficta gis!2 a1
	R\breve
	R\breve
%65
	r1 r2 e |
	c'1 h2 c
	a2 g g1~
	g1 a
	r1 h2. h4
%70
	e1 a, |
	b2 b1 b2
	a2 c c2. h4
	a4 g a2 g1
	r1 r2 c
%75
	c1 a2 a |
	d2. d4 h1
	c1 g~
	g1 r2 g~
	g2 a c1
%80
	b2 a2. g8 f g2 |
	a1 r
	R\breve
	d2. d4 h2 c
	d2 e1 c2~
%85
	c4 a b2 a1~ | 
	a2 g r1
	R\breve
	r1 e'
	cis1 d2 e~
%90
	e2 d h h |
	c1 a
	g1 r2 e'
	c2 f, c'1
	e1 d2. c4
%95
	h1 e~ |
	e1 e
	e1 d2 c
	r2 c1 a2
	h1 r2 e
%100
	a,4 h c d e2. d8 c |
	h2 c h2. h4
	e2 c a2. h4
	c4 d e1 e2
	d2 h e e,
%105
	g2 g a4 h c a |
	h2 c1 f,2
	r1 r2 a
	f2 d a'1
	r1 a
%110
	c2 c d4 e f d |
	e1 r
	r2 e, g g
	a4 h c a h c d2
	h2 d c h4 c
%115
        a1 f |
        e\breve
        e\breve~
        e\breve |
	}

	
quintus  =  \relative c'
	{
	R\breve
	R\breve
	r1 e,
	e2 h'1 a2~
%5
	a2 c1 h2 |
	c2. c4 c1
	r1 r2 g
	a2 c h a
	e'1 r
%10
	R\breve |
	c1 h2 c
	a1 r
	r2 h c a
	h2 c d4 h2 c4~
%15
	c4 a2 h c4 d2 |
	h2. h4 c1
	c1 c
	r2 c a2. a4
	h2 c2. h8 a h2
%20
	c1 e2. e4 |
	d1 d2. d4
	d2 d c g~
	g2 a c2. h4
	a2 g4 a h c d2
%25
	e1. d2 |
	d1 h
	a2 a2. a4 d,2~
	d2 g1 e2
	e'1 c2 d~
%30
	d4 c c2. h8 a h2 |
	c1 r
	r2 e1 d4 c
	d2 c a1
	d2 d d2. d4
%35
	g,1 r |
	g2. g4 e2 g
	a1 c2. h8 a
	h2 c a a
	e1 f
%40
	r2 g2. a4 h c |
	d1 a2. h4
	c4 d e2. d4 c2
	h1 a
	r2 a2. a4 a2
%45
	g2 e a2. g4 |
	f2 f d1
	e2 e1 fis2
	g2 c2. h4 a g
	f4 e f2 e1
%50
	r2 a d, f |
	e1 a
	a\breve |
% Qui tollis
	R\breve
	r1 e
%55
	e2 c' h a |
	g2 g e1
	r2 g h c
	h2 a d1
	h1 a
%60
	R\breve |
	R\breve
	R\breve
	a1 h2 c~
	c4 a d2 c e~
%65
	e2 d4 c h1 |
	a1 r2 g
	d'2 h c c
	h2 c1 h4 a
	c2 h r e,~
%70
	e4 e a2 f d |
	f2. f4 f2 f
	f1 g
	r2 d' d1
	h2 h1 e2~
%75
	e2 a, c d |
	a2 d1 g,2~
	g4 g g2 r c~
	c4 h8 a h2 c1
	c1 a2 g~
%80
	g2 f d1 |
	e1 d
	R\breve
	r2 g2. g4 e2
	f2 g a a~
%85
	a4 d, d' e f1 |
	d1 r2 h~
	h4 h g2 a h
	c1 h
	a2 a fis g
%90
	a2 fis g g~ |
	g2 a1 d,2~
	d2 d' c2. h4
	a2 b g1
	a1 fis
%95
	g1 e2 a~ |
	a2 gis gis1
	a1 r
	R\breve
	r2 h c4 h a g
%100
	f1 e2. f4 |
	g2 a1 g2
	a2 a d,4 e f g
	a2 g2. e4 c'2
	h2. h4 a1
%105
	R\breve |
	R\breve
	r2 a c c
	d4 e f d e2 c
	c2 g d' d,
%110
	g2 a b4 a a g8 f |
	g2 a f f
	g1 r2 d'
	c2 a g1
	r2 g1 g2
%115
        d'2 c a1 |
        a2 c1 h2
        a2 a a1
        gis\breve |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	a1. a2
	e'1 d
%5
	f1 e |
	c2. c4 f1
	r1 r2 e
	f2 a g f
	e2 e f2. a4
%10
	g2 d e1 |
	r2 a gis a
	d,1 r
	r2 g a f
	g2 a g e
%15
	f2 d e d |
	g,1 c2. c4
	f,2 f c'1~
	c1 r
	R\breve
%20
	c2. c4 c2 c |
	g2 g d'1
	g,1 c2. d4
	e2 f a2. g4
	f2 c g'2. g4
%25
	e2 c4 d e f g g, |
	d'1 e
	a,1 d2. d4
	g,1 c
	a2 a'1 g2
%30
	f2. e4 d1 |
	c1 r
	r2 c1 h4 a
	h2 c d1~
	d2 g, g'1
%35
	e2. f4 g2 g |
	c,1 c2. c4
	a1 r
	R\breve
	R\breve
%40
	c2. d4 e f g2~ |
	g2 d2. e4 f g
	a2 a,2. h4 c d
	e1 a,
	d1 r
%45
	R\breve |
	R\breve
	r1 a
	g2 f4 g a h c2
	d1 a
%50
	a1 g2 f4 g |
	a4 h c2 d1
	a\breve |
% Qui tollis
	R\breve
	R\breve
%55
	R\breve |
	R\breve
	e'1 g2 a
	g2 fis g d
	e1 a,
%60
	h2 c2. a4 d2 |
	c2 e1 d4 c
	h1 a
	r2 a e'1
	f2. g4 a2 a,
%65
	c2 d e1 |
	r2 a, e'1
	d2 e c4 d e f
	g2 e f1
	e1 e2. e4
%70
	a,1 d |
	b2 b1 b2
	f2 f c'1
	d1 r2 g
	g1 e2 e
%75
	a2. g4 f e d2~ |
	d4 d d2 g1
	c,\breve
	r1 c
	e2 f1 c2
%80
	d2. c4 b1 |
	a1 r
	R\breve
	R\breve
	r2 c2. c4 a2
%85
	f'2 g d d~ |
	d2 g, r g'~
	g4 g e2 f g
	a2 a e1
	r2 a, d c
%90
	a2 d g,1 |
	c1 d
	g,1 c
	f2 d c1
	a1 d
%95
	g,1 a |
	e'\breve
	r2 a d,4 e f g
	a2. g8 f e2 f
	e2. e4 a1
%100
	r2 a a,4 h c d |
	e2 c d e
	a,1 r2 d
	a4 h c d e2 c
	d2 e a,1
%105
	r2 e' c a |
	e'1 f2 a
	g2 d r1
	r1 a
	c2 c d4 e f d
%110
	e2 f d1 |
	c2 a d1
	c2. h8 a g1
	r1 r2 g
	h2 h c4 d e c
%115
        d2 a d1 |
        a2. h4 c2 e
        a,\breve
        e'\breve |
	}

lyricscantus = \lyricmode {
	Et in ter -- ra pax ho -- mi -- ni -- bus
        bo -- nae vo -- lun -- ta -- tis,
        bo -- nae vo -- lun -- ta -- _ tis,
        lau -- da -- _ _ _ _ mus te,
        be -- ne -- di -- ci -- mus te,
        be -- ne -- di -- ci -- mus __ _ te,
        a -- do -- ra -- mus te,
        glo -- ri -- fi -- ca -- mus te,
        gra -- ti -- as a -- gi -- mus ti -- _ bi
        pro -- pter ma -- gnam glo -- ri -- am tu -- _ _ _ am.
        Do -- mi -- ne De -- us
        rex __ _ _ _ _ coe -- le -- _ stis,
        De -- _ _ _ us Pa -- ter om -- ni -- _ _ _ _ po -- tens,
        Do -- mi -- ne  Fi -- _ _ _ _ li u -- _ _ _ ni -- ge -- ni -- te
        Je -- _ _ _ _ su __ _ _ _ _ Chri -- _ _ _ ste,
        Do -- mi -- ne De -- us A -- gnus De -- i,
        Fi -- li -- us Pa -- _ _ _ _ _ _ tris.
        Qui tol -- lis pec -- ca -- ta __ _ _ _ mun -- di,
        qui tol -- lis,
        qui tol -- lis pec -- ca -- ta __ _ _ mun -- _ _ _ di,
        mi -- se -- re -- re no -- _ _ _ _ _ _ _ _ _ _ bis,
        su -- sci -- pe de -- pre -- ca -- ti -- o -- nem no -- _ _ _ _ _ stram, __ _ _ _
        qui se -- des ad dex -- te -- ram __ _ _ _ _ Pa -- tris
        Quo -- ni -- am tu so -- lus __ _ _ san -- ctus,
        quo -- ni -- am tu so -- lus san -- _ _ _ _ _ _ ctus,
        tu so -- lus al -- tis -- si -- mus
        Je -- su Chris -- _ _ _ _ te,
        cum San -- _ _ _ _ cto __ _ _ Spi -- ri -- tu,
        cum San -- cto Spi -- ri -- tu,
        cum San -- _ _ _ _ cto __ _ _ Spi -- ri -- tu __ _ _ _ _
        in glo -- ri -- a __ _ _ _ _ _ _ De -- i,
        in glo -- ri -- a,
        in glo -- ri -- a __ _ _ _ _ De -- _ _ _ i Pa -- _ _ _ _ _ _ tris, A -- men,
        De -- i Pa -- tris. A -- men.
	}


lyricsaltus = \lyricmode {
	Et in ter -- _ _ _ _ ra pax ho -- mi -- _ _ ni -- bus
        bo -- nae vo -- lun -- ta -- tis,
        bo -- nae vo -- lun -- ta -- tis,
        lau -- da -- mus te,
        be -- ne -- di -- ci -- mus te, __ _ _ _
        be -- ne -- di -- ci -- mus te,
        a -- do -- ra -- mus __ _ te,
        glo -- ri -- fi -- ca -- mus te,
        gra -- ti -- as a -- gi -- mus __ _ _ _ ti -- bi
        pro -- pter ma -- gnam glo -- ri -- am tu -- am.
        Do -- mi -- ne De -- us
        rex coe -- le -- _ _ stis, __ _ _
        De -- _ _ _ us,
        De -- _ _ _ us Pa -- ter om -- ni -- po -- tens,
        Do -- mi -- ne  Fi -- li u -- _ _ _ ni -- ge -- ni -- te
        Je -- su Chri -- _ _ _ ste, __ _ _ _ _ 
        Do -- mi -- ne De -- us A -- gnus De -- i,
        Fi -- li -- us __ _ _ _ _ Pa -- tris,
        Fi -- li -- us __ _ _ _ _ Pa -- tris.
        Qui tol -- lis pec -- ca -- ta,
        qui tol -- lis pec -- ca -- ta mun -- di,
        qui tol -- lis pec -- ca -- ta mun -- di,
        mi -- se -- re -- _ _ re no -- _ _ _ bis,
        mi -- se -- re -- re no -- _ _ _ _ bis,
        qui tol -- lis pec -- ca -- ta mun -- _ _ _ di,
        su -- sci -- pe de -- pre -- ca -- ti -- o -- nem no -- _ stram,
        qui se -- des ad dex -- te -- ram Pa -- _ _ _ _ tris,
        mi -- se -- re -- re no -- bis.
        Quo -- ni -- am tu so -- lus san -- ctus,
        quo -- ni -- am tu so -- lus san -- _ _ ctus,
        tu so -- lus Do -- mi -- nus,
        tu so -- lus __ _ _ _ _ al -- tis -- si -- mus
        Je -- su Chris -- _ te,
        cum San -- _ _ _ _ cto Spi -- ri -- tu,
        cum San -- cto Spi -- ri -- tu,
        cum San -- cto Spi -- _ _ _ _ _ _ _ ri -- tu
        in glo -- ri -- a __ _ _ _ _ De -- _ _ _ _ _ _ _ _ _ i,
        in glo -- ri -- a __ _ _ _ _ De -- i, __ _ _ _
        in glo -- ri -- a De -- i Pa -- _ _ tris. A -- men.
	}


lyricstenor = \lyricmode {
	Et in ter -- ra pax ho -- mi -- ni -- bus
        bo -- nae __ _ _ _ _ _ vo -- lun -- ta -- tis,
        bo -- nae vo -- lun -- ta -- tis,
        lau -- da -- mus te,
        be -- ne -- di -- ci -- mus te,
        a -- do -- ra -- mus te,
        gra -- ti -- as a -- gi -- mus ti -- _ bi
        pro -- pter ma -- gnam __ _ _ _ _ _ _ glo -- ri -- am tu -- am.
        Do -- mi -- ne De -- us
        rex coe -- le -- stis,
        De -- _ _ _ us Pa -- ter,
        De -- us Pa -- _ _ _ ter __ _ _ om -- ni -- po -- tens,
        Je -- _ _ _ su Chri -- ste,
        Je -- _ _ _ _ su Chri -- ste,
        Do -- mi -- ne De -- us A -- gnus De -- i,
        Fi -- li -- us Pa -- _ tris,
        Fi -- li -- us Pa -- _ tris.
        Qui tol -- lis pec -- ca -- ta mun -- di,
        qui tol -- lis pec -- ca -- _ _ _ ta mun -- di,
        mi -- se -- re -- re no -- _ _ _ _ _ _ _ _ _ _ bis,
        qui tol -- lis pec -- ca -- ta mun -- di,
        su -- sci -- pe de -- pre -- ca -- ti -- o -- nem no -- _ _ _ _ stram,
        qui se -- des ad dex -- te -- ram Pa -- tris,
        mi -- se -- re -- re no -- _ _ _ bis.
        Quo -- ni -- am tu so -- lus __ _ _ _ san -- ctus,
        tu so -- lus Do -- mi -- nus,
        tu so -- lus __ _ al -- tis -- si -- mus
        Je -- su __ _ _ Chris -- te,
        cum San -- cto Spi -- ri -- tu,
        cum San -- _ _ _ _ _ _ _ cto Spi -- ri -- tu,
        cum San -- _ _ _ _ cto Spi -- ri -- tu
        in glo -- ri -- a __ _ _ _ _ De -- i,
        in glo -- ri -- a,
        in glo -- ri -- a, __ _ _ _ _
        in glo -- ri -- a __ _ _ _ _ _ _ De -- i Pa -- _ _ _ tris. A -- men.
	}


lyricsquintus = \lyricmode {
	Et in ter -- ra pax ho -- mi -- ni -- bus
        bo -- nae vo -- lun -- ta -- tis,
        lau -- da -- mus te,
        be -- ne -- di -- ci -- mus te,
        be -- ne -- di -- ci -- mus te,
        a -- do -- ra -- mus te,
        glo -- ri -- fi -- ca -- mus __ _ _ _ te,
        gra -- ti -- as a -- gi -- mus ti -- bi
        pro -- pter ma -- _ _ gnam __ _ _ _ _ glo -- ri -- am tu -- am.
        Do -- mi -- ne De -- us
        rex coe -- le -- _ _ _ _ _ stis,
        De -- _ _ _ us Pa -- ter om -- ni -- po -- tens,
        Do -- mi -- ne  Fi -- li u -- _ _ _ ni -- ge -- ni -- te __ _
        Je -- _ _ _ _ su __ _ _ _ _ _ _ Chri -- ste,
        Do -- mi -- ne De -- us A -- _ _ gnus De -- i,
        Fi -- li -- us Pa -- _ _ _ _ _ _ tris,
        Fi -- li -- us Pa -- _ tris.
        Qui tol -- lis pec -- ca -- ta mun -- di,
        qui tol -- lis pec -- ca -- ta mun -- di,
        mi -- se -- re -- _ _ re no -- _ _ _ bis,
        qui tol -- lis pec -- ca -- ta mun -- _ _ _ di,
        su -- sci -- pe de -- pre -- ca -- ti -- o -- nem no -- stram,
        qui se -- des ad dex -- te -- ram Pa -- tris,
        ad dex -- te -- ram Pa -- _ _ _ tris,
        mi -- se -- re -- re no -- _ bis.
        Quo -- ni -- am tu so -- lus san -- _ _ _ _ ctus,
        quo -- ni -- am tu so -- lus san -- ctus,
        tu so -- lus Do -- mi -- nus,
        tu so -- lus al -- tis -- _ _ si -- mus
        Je -- su Chris -- te,
        Je -- su Chri -- ste,
        cum San -- _ _ _ _ cto __ _ _ Spi -- ri -- tu,
        cum San -- _ _ _ _ cto __ _ _ Spi -- ri -- tu
        in glo -- ri -- a __ _ _ _ _ De -- i Pa -- tris,
        in glo -- ri -- a __ _ _ _ _ _ De -- i Pa -- tris,
        in glo -- ri -- a De -- i Pa -- tris, A -- men,
        De -- i Pa -- tris. A -- men.
	}


lyricsbassus = \lyricmode {
	Et in ter -- ra pax ho -- mi -- ni -- bus
        bo -- nae vo -- lun -- ta -- tis,
        bo -- nae vo -- lun -- ta -- tis,
        lau -- da -- mus te,
        be -- ne -- di -- ci -- mus te,
        be -- ne -- di -- ci -- mus te,
        a -- do -- ra -- mus te,
        gra -- ti -- as a -- gi -- mus ti -- bi
        pro -- _ _ pter ma -- _ _ gnam glo -- ri -- am tu -- _ _ _ _ _ _ _ am.
        Do -- mi -- ne De -- us
        rex coe -- le -- _ _ stis,
        De -- _ _ _ us Pa -- ter om -- ni -- _ _ po -- tens,
        Do -- mi -- ne
        Je -- _ _ _ _ su __ _ _ _ _ Chri -- _ _ _ _ _ ste,
        Fi -- li -- us __ _ _ _ _ Pa -- tris,
        Fi -- li -- us __ _ _ _ _ Pa -- tris.
        Qui tol -- lis pec -- ca -- ta mun -- di,
        mi -- se -- re -- _ _ re no -- _ _ _ bis,
        qui tol -- lis __ _ _ pec -- ca -- _ ta,
        qui tol -- lis pec -- ca -- _ _ _ _ ta mun -- di,
        su -- sci -- pe de -- pre -- ca -- ti -- o -- nem no -- stram,
        qui se -- des ad dex -- _ _ _ _ te -- ram Pa -- tris,
        mi -- se -- re -- re no -- _ _ bis.
        Quo -- ni -- am tu so -- lus san -- ctus,
        quo -- ni -- am tu so -- lus san -- ctus,
        tu so -- lus Do -- mi -- nus,
        tu so -- lus al -- tis -- si -- mus
        Je -- su Chris -- _ te,
        cum San -- _ _ _ _ _ _ _ cto Spi -- ri -- tu,
        cum San -- _ _ _ _ cto Spi -- ri -- tu,
        cum San -- _ _ _ _ cto Spi -- ri -- tu
        in glo -- ri -- a De -- i Pa -- tris,
        in glo -- ri -- a __ _ _ _ _ De -- i Pa -- tris, A -- men, __ _ _ _
        in glo -- ri -- a __ _ _ _ _ De -- i Pa -- _ _ tris. A -- men.
	}

\score
	{  
	% \transpose { 
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName="S"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName="T I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName="T II"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	% } % transpose

	\layout
	{
	indent = 1\cm
%	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
%	\context { \Lyrics \override LyricText.font-size = #1 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
%	\context { \Voice \override Slur.transparent = ##t }
%	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
%	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	
	\header { piece = \markup { \vspace #2 "Gloria"} }
	
\midi
	{
    	\tempo 2 = 90
	}
	
}



%%%%%%%%%%%%%%%%%%%%%%%%%%   CREDO

	
	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\override Score.BarNumber.break-visibility = #end-of-line-invisible
	\set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
        \skip 1*160 \bar "||" \break
        \skip 1*42 \bar "|."
	}


cantus =  \relative c''
	{
	R\breve
	R\breve
	e,1. e2
	h'1 a2 a
%5
	c1 h |
	r1 a2. a4
	g2 a1 g2
	a1 a
	r2 c a4 a d2
%10
	c1 r2 h |
	c4 c e2 e e,
	fis1 g2 g~
	g4 g g g e2 a~
	a2 a gis1
%15
	R\breve |
	r1 a2. a4
	h1 g2 c4 d
	e4 d c h a2. a4
	g1 c~
%20
	c1 a |
	a1 gis
	r2 a2. a4 a2
	d1 g,2 g
	c2 h2. a4 a2~
%25
	a2 \ficta gis a1 |
	R\breve
	r2 a gis a~
	a4 g8 f e4 f e2 a,
	c1 d
%30
	r1 d' |
	g,2 c2. c4 h2
	c4 h a g a1~
	a2 g g1
	R\breve
%35
	r2 g g g |
	fis1 g
	R\breve
	r2 g g g
	fis2. fis4 g2 g~
%40
	g2 e1 a2~ |
	a2 d,1 g2~
	g2 c2. h4 a2
	a2 d2. c4 c2~
	c4 h8 a h2 c g~
%45
	g4 g a2 fis g~ |
	g2 a r1
	g2. g4 a1
	fis2 g1 e2
	r1 r2 g~
%50
	g4 g g g g2 g |
	r2 a2. g4 e f
	g2 e r1
        R\breve
	r1 r2 d'~
%55
	d2 c h1 |
        a2 g c h~
	h4 a8 g a2 h1
	R\breve
	R\breve
%60
	R\breve |
        c1 a
	gis2 a e f
	e1 r2 c'~
	c2 a1 gis2
%65
	a2 d2. d4 a2 |
        r2 a d, e
	c2. d4 e1
	c'1 c2 h
	r2 c a g
%70
	a2 d, r a' |
	g2 h c2. h4
	a2 g f f
	e1 r2 a
	g2 d e f
%75
	e2 a c h |
	d2. c4 h2 a~
	a4 g8 f g2 f e~
	e2 a2. \ficta gis8 \ficta fis \ficta gis!2
	a\breve~
%80
	a\breve |
% Et incarnatus
	gis\breve
	a1 fis
	g2 g g1~
	g1 e
%85
	a2. a4 fis1 |
	g2 d r g
	c2. c4 a1~
	a1 g
	a1 h
%90
	R\breve |
	R\breve
	r1 r2 a~
	a2 g1 f2~
	f2 e1 d2
%95
	e1 r |
	R\breve
	r1 r2 e'~
	e2 d1 c2~
	c2 h1 a2
%100
	h\breve~
        h\breve |
	}


altus =  \relative c'
        {
	h1. h2
	e1 d2 d
	c2. h4 a g a2~
	a2 g c2. d4
%5
	e1 e2 g~ |
	g2 f2. e8 d c4 d
	e2. e4 e1
	c2 f f2. f4
	e2 e r d
%10
	e4 e a2 g g |
	c,2. h4 c1
	a1 h2. h4
	d4 d e2 g f
	e\breve
%15
	cis2 d e c |
	f2 d d d~
	d4 d g2 c, a4 h
	c4 d e1 d2
	e1 g |
%20
        c,2 e1 d4 c
	d1 e
	f2. f4 e2 a,~
	a2 h c g
	a2 h e1~ |
%25
        e\breve
	r2 f e f~
	f4 e8 d c4 d e2 f
	e2 c r f
	e2 f2. e4 d2 |
%30
        c1 f
	e1 g
	c,2 f2. f4 e2
	f4 e d c d2 d
	e1 r2 d |
%35
        d2 d e1
	d2 d h h
	e2. e4 d2 d~
	d2 d e1
        d2. d4 h1
%40
	c1 e |
	d1 h
	e1 c2 f~
	f4 e d2 g1
	g1 e~
%45
	e1 r |
	e2. e4 f1
	d2 e c1
	R\breve
	r1 e2. e4
%50
	e4 e e2 d e~ |
	e4 d d2 e1
	r2 g1 f2
	e1 d2 c
	f2 e1 d2
%55
	g1. f2 |
	e2 d e1~
	e1 r2 g~
	g2 f e1
	d2 c f e~
%60
	e4 d8 c d2 e1 |
	r1 r2 a,
	h2 a2. g4 d'2
	c2 h4 h e1
	R\breve
%65
	f1 d |
	cis2 d f g
	a1 r2 e~
	e2 e e g~
	g2 c, d e~
%70
	e4 f g1 fis2 |
	r2 g e c
	e1 a,2 a~
        a4 h c2 \tuplet 3/2 { d2. e4 f2 }
	e2 r r a
%75
	g2 d e g |
	a2 r4 a g2 e
	e2 e a,1
	r2 d e1
	cis2 cis d1
%80
	cis\breve |
% Et incarnatus
	e\breve
	cis2 cis d2. c4
	h4 a h c d2 d
	e2 e g2. g4
%85
	f2 e d d~ |
	d2 g2. g4 e2
	e1 c2 c
	f2. f4 d2 g~
	g4 \ficta fis8 e \ficta fis!2 g1
%90
	g1. f2~ |
	f2 e1 d2
	cis2 d cis1
	R\breve
	r1 r2 a'~
%95
	a2 g1 f2~ |
	f2 e1 d2
	e2 a, e'2. f4
	g2 g g1
	g1 e~
%100
	e\breve~
        e\breve |
	}


tenor =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	e,1. e2
%5
	a1 g2. g4 |
	d'1 c
	r1 r2 e,
	f4 f a2 a f
	c'1 f,
%10
	r2 a c4 c e2 |
	e2 e, a1
	d,1 g2. g4
	g4 g g1 d'2~
	d2 c h1
%15
	a2. a4 c2 e |
	d2 h a1
	d2. d4 e1
	a,1 f2. f4
	c'1 e
%20
	e2 c1 a2 |
	a1 h
	d2. d4cis2 d~
	d2 d e1~
	e1 c
%25
	h2. h4 a1 |
	R\breve
	R\breve
	c1 h2 c~
	c4 h a g a2 b
%30
	a1 a2 g4 f |
	g1 r
	R\breve
	r1 g
	g2 g fis1
%35
	g1 r |
	r1 r2 g
	g2 g fis2. fis4
	g\breve
	r1 g
%40
	e1 a |
	fis1 g~
	g1 a~
	a2 b g1~
	g1 g
%45
	R\breve |
	r2 c2. c4 d2
	h2 c1 a2~
	a2 h2. h4 a2~
	a4 a d2 g,1
%50
	g2. g4 g g g2~ |
	g2 fis a1
	e1 c'~
	c2 h a g
	a\breve
%55
	R\breve |
	R\breve
	r2 e'1 d2
	c1. h2
	a2 g a1~
%60
	a1 h |
	R\breve
	r2 c1 a2~
	a2 gis a1
	c2 d e1
%65
	r2 a, f1 |
	e2 f4 g a d, g2
	r2 c2. c4 h2
	r2 c a g
	c4 h a g f2 e
%70
	c'2 h4 a g2 a |
	h1 r2 e
	c2 h d1
	c2. h8 a h2 d
	h2 a r1
%75
	r1 r2 e' |
	d2 a h c
	h1 r2 a
	g2 d r1
	e1 f
%80
	e\breve |
% Et incarnatus
	h'\breve
	e1 a,
	g1. g2
	g2 g c2. c4
%85
	a1 r2 d, |
	g2. g4 e2 g
	a2 c1 f2~
	f4 f d2 d1~
	d1 d
%90
	h1 c2 a~ |
	a2 a g2. f4
	e2 d e1
	e'1 d
	c1 h2 a
%95
	h1 c |
	h2 e, a2. h4
	c4 h d2 c h~
	h4 c d2 e1
	e2 h c2. c4
%100
	h\breve~
        h\breve |
	}


quintus  =  \relative c'
	{
	r1 e,~
	e2 e h'1
	a2 a c1
	h1 r2 e~
%5
	e2 e,1 h'2~ |
	h2 a1 a2
	c1 h
	a2 d4 d c2 c
	r1 r2 a
%10
	c4 c e2 e e, |
	a2 g r1
	r2 d'2. d4 d d
	h2 c1 a2
	a1 r2 e~
%15
	e4 e fis2 g a~ |
	a2 g1 \ficta fis2
	g1 r
	R\breve
	r2 g1 g2
%20
	a\breve |
	d,1 r
	a'2. a4 a2 fis~
	fis2 g g e
	e2. e4 e1
%25
	r1 c' |
	h2 c2. h4 a g
	a1 h2 d
	a1 r2 f4 g
	a4 h c2 f, f~
%30
	f4 f c'2. h8 a h2 |
	c1 e
	a,2 d2. d4 cis2
	d4 c h a h2 h
	c1 a
%35
	h2 h c1 |
        a1 d
        c2 c a2. a4
        h1 c
        a2 a d2. d4
%40
	g,1 c |
	a1 d
	c1 r2 c
	d2 f e2. d8 c
	d1 c
%45
	c2. c4 d2 h |
	c2 a1.
	R\breve
	d2. d4 e2 cis
	d2 h1 c2~
%50
	c4 c c c h2 c |
	a2. h4 c1
	h1 r
	R\breve
	R\breve
%55
	e1. d2 |
	c2 h a g
	c1 h
	R\breve
	r1 r2 c~
%60
	c2 a1 gis2 |
	a2 c1 d2
	e1 r
	r2 e c1
	a2. h4 c2 h
%65
	d2. d4 a1~ |
	a1 r2 c~
	c2 a1 gis2
	a1 c2 d
	e1 r2 c
%70
	a2 g c4 h d2~ |
	d2 g, g a
	e1 r
	r2 a g d
	e2 f e a
%75
	c2 a1 g2~ |
	g4 f8 e f2 g a
	e2 h' d c
	h2 a4 h c h8 a h2
	a\breve~
%80
	a\breve |
% Et incarnatus
	r1 e~
	e2 a1 d,2
	d'2. c4 h2 h
	c1 r2 g
%85
	c2. c4 a2 a |
	d,1 g2 c~
	c4 c a2 r a
	d2. d4 h1
	a1 g4 a h c
%90
	d2 e1 d2 |
	c1. b2
	a2 g a1
	c1 b
	a1 g2 f
%95
	e1 r2 a |
	d2 c4 h c2 a
	g2 fis g g
	g1 g
	r2 e1 a2~
%100
	a2 gis gis1~ |
	gis\breve |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	R\breve
	r1 a~
%5
	a2 a e'1 |
	d2 d f1
	e\breve
	r2 d f4 f g2
	a2 a, d1
%10
	a1 r |
	R\breve
	r1 g2. g4
	g4 g c2 c d
	a1 e'2. e4
%15
	a,2 d c a |
	d\breve
	R\breve
	R\breve
	c\breve
%20
	a1 f'~ |
	f1 e
	d2. d4 a2 d~
	d2 g, c2. h4
	a2 gis a2. a4
%25
	e'1 r2 a |
	gis2 a2. g4 f e
	d2 f e d
	r2 a' gis a~
	a4 g f e d2 b
%30
	f'2. e4 d1 |
	c1 r
	R\breve
	R\breve
	c1 d
%35
	g,1 c |
	d1 g,
	c1 d
	g,1 c2. c4
	d1 r |
%40
	c1 a |
	d1 g,
	c1 f2. e4
	d2 b c2. b8 a
	g1 c
%45
	R\breve |
	r1 f2. f4
	g2 e f1
	d2 g2. g4 a2
	fis2 g e c~
%50
	c4 c c c g2 c |
	d1 a
	r1 a'~
	a2 g f e
	d2 c f1
%55
	e1 r |
	R\breve
	R\breve
	a1. g2
	f2 e d c
%60
	f1 e |
	r2 a f1
	e2 a, c d
	e1 r2 a
	f1 e
%65
	d1 d2. d4 |
	a2 d d c
	f1 e2. e4
	a,1 r
	R\breve
%70
	r2 g' e d |
	g4 f e d c h a2
	a2 e' d1
	a1 r
	r2 a' g d
%75
	e2 f e1 |
	R\breve
	r2 e d a
	e'2 f e1
	a,1 d
%80
	a\breve |
% Et incarnatus
	e'\breve
	a,1 d
	g,1 g
        c\breve
%85
	r2 a d2. d4 |
	h1 c
	a2 a f'2. f4
	d1 g
	d1 r2 g~
%90
	g4 f e d c2 d |
	a2. h4 c2 g
	a2 b a1
	R\breve
	R\breve
%95
	r1 a' |
	g1 f
	e2 d e1
	h1 c
	e1 a,2. a4
%100
	e'\breve~
        e\breve |
        }


lyricscantus = \lyricmode {
	Pa -- trem om -- ni -- po -- ten -- tem,
        Pa -- trem om -- ni -- po -- ten -- tem,
        fa -- cto -- rem coe -- li,
	fa -- cto -- rem coe -- li et ter -- rae,
	vi -- si -- bi -- li -- um om -- ni -- um
	Et in u -- num Do -- _ _ _ _ _ _ mi -- num Je -- sum Chri -- stum,
	Fi -- li -- um De -- i u -- ni -- ge -- _ _ ni -- tum,
	et ex Pa -- _ _ _ _ _ tre na -- tum an -- te om -- ni -- a sae -- _ _ _ _ cu -- la.
	De -- um de De -- o, lu -- men de lu -- mi -- ne, De -- um ve -- rum de De -- _ _ o ve -- _ _ _ _ _ ro,
	ge -- ni -- tum non fa -- ctum,
        ge -- ni -- tum non fa -- ctum,
	con -- sub -- stan -- ti -- a -- lem Pa -- _ _ _ _ tri,
	per quem om -- ni -- a fa -- cta __ _ _ _ sunt,
	qui pro -- pter nos ho -- mi -- nes,
        qui pro -- pter nos ho -- mi -- nes,
        qui pro -- pter nos __ _ _ ho -- mi -- nes,
	et pro -- pter no -- stram,
        et pro -- pter no -- _ _ stram sa -- lu -- tem
        de -- scen -- dit de coe -- lis,
        de -- scen -- dit de __ _ _ coe -- _ _ _ lis,
        de coe -- _ _ _ lis.
        Et in -- car -- na -- tus est de Spi -- ri -- tu San -- cto,
        de Spi -- ri -- tu San -- _ cto
	et ho -- mo fa -- ctus est,
        et ho -- mo fa -- ctus est.
	}


lyricsaltus = \lyricmode {
	Pa -- trem om -- ni -- po -- ten -- _ _ _ _ tem,
        Pa -- _ _ trem om -- ni -- _ _ _ _ _ po -- ten -- tem,
	fa -- cto -- rem coe -- li,
        fa -- cto -- rem coe -- li et ter -- _ _ rae,
	vi -- si -- bi -- li -- um om -- ni -- um
	et in -- vi -- si -- bi -- li -- um.
	Et in u -- num Do -- _ _ _ _ mi -- num Je -- sum Chri -- _ _ _ stum,
	Fi -- li -- um De -- i u -- ni -- ge -- ni -- tum,
	et ex Pa -- _ _ _ _ _ tre na -- tum,
        et ex Pa -- _ _ tre na -- tum an -- te om -- ni -- a sae -- _ _ _ _ cu -- la.
	De -- um de De -- o, lu -- men de lu -- mi -- ne, 
        lu -- men de lu -- mi -- ne, 
        De -- um ve -- _ rum de De -- _ _ o ve -- ro,
	ge -- ni -- tum non fa -- ctum,
	con -- sub -- stan -- ti -- a -- lem Pa -- _ _ tri,
	per quem om -- ni -- a fa -- cta sunt,
        per quem om -- ni -- a,
        per quem om -- ni -- a fa -- cta __ _ _ _ sunt,
	qui pro -- pter __ _ _ nos ho -- mi -- nes,
        qui pro -- pter nos ho -- mi -- nes
	et pro -- pter no -- stram sa -- lu -- _ _ tem,
        et pro -- pter no -- stram sa -- _ _ lu -- _ _ tem
        de -- scen -- dit de coe -- lis,
        de -- scen -- dit de coe -- lis,
        de -- scen -- dit de coe -- lis.
	Et in -- car -- na -- _ _ _ _ _ _ tus est de Spi -- ri -- tu San -- cto,
        de Spi -- ri -- tu San -- cto,
        de Spi -- ri -- tu San -- _ _ _ cto
	ex Ma -- ri -- a Vir -- gi -- ne,
        et ho -- mo fa -- ctus est,
        et ho -- _ _ mo fa -- ctus est.
	}


lyricstenor = \lyricmode {
	Pa -- trem om -- ni -- po -- ten -- tem,
	fa -- cto -- rem coe -- li et ter -- rae,
        fa -- cto -- rem coe -- li et ter -- rae,
	vi -- si -- bi -- li -- um om -- ni -- um
	et in -- vi -- si -- bi -- li -- um.
	Et in u -- num Do -- mi -- num Je -- sum,
        Je -- sum Chri -- stum,
	Fi -- li -- um De -- i u -- ni -- ge -- ni -- tum,
	et ex Pa -- _ _ _ _ tre na -- tum __ _ _ _
	De -- um de De -- o, lu -- men de lu -- mi -- ne,
        De -- um ve -- rum de De -- o ve -- ro,
	ge -- ni -- tum non fa -- ctum,
        ge -- ni -- tum non fa -- ctum,
        con -- sub -- stan -- ti -- a -- lem Pa -- tri,
	per quem om -- ni -- a,
        per quem om -- ni -- a fa -- cta sunt,
	qui pro -- pter nos ho -- mi -- nes,
        qui pro -- pter nos __ _ _ _ _ ho -- mi -- nes
	et pro -- pter no -- _ _ _ _ stram sa -- _ _ _ lu -- tem,
        et pro -- pter no -- stram __ _ _ _ sa -- lu -- tem
        de -- scen -- dit de coe -- lis,
        de -- scen -- dit de coe -- lis.
        Et in -- car -- na -- tus est de Spi -- ri -- tu,
        de Spi -- ri -- tu San -- cto,
        de Spi -- ri -- tu San -- cto,
	ex Ma -- ri -- a Vir -- _ _ gi -- ne,
        et ho -- mo fa -- ctus est,
        et ho -- mo fa -- _ _ _ _ ctus est, __ _ _ 
        et ho -- mo fa -- ctus est.
        }


lyricsquintus = \lyricmode {
	Pa -- trem om -- ni -- po -- ten -- tem,
        Pa -- trem om -- ni -- po -- ten -- tem,
	fa -- cto -- rem coe -- li, 
        fa -- cto -- rem coe -- li et ter -- rae,
	vi -- si -- bi -- li -- um om -- ni -- um
	et in -- vi -- si -- bi -- _ li -- um.
        Je -- sum Chri -- stum,
	Fi -- li -- um De -- i u -- ni -- ge -- ni -- tum,
	et ex Pa -- _ _ _ _ tre na -- tum,
        et __ _ _ _ _ ex Pa -- tre na -- _ _ _ tum an -- te om -- ni -- a sae -- _ _ _ _ cu -- la.
	De -- um de De -- o, lu -- men de lu -- mi -- ne, 
        lu -- men de lu -- mi -- ne, De -- um ve -- rum de De -- o ve -- _ _ _ ro,
	ge -- ni -- tum non fa -- ctum,
        ge -- ni -- tum non fa -- ctum,      
	con -- sub -- stan -- ti -- a -- lem Pa -- _ _ tri,
	per quem om -- ni -- a fa -- cta sunt,
	qui pro -- pter nos ho -- mi -- nes,
        qui pro -- pter __ _ _ nos ho -- mi -- nes,
        qui pro -- pter nos ho -- mi -- nes	
        et pro -- pter no -- _ _ stram sa -- lu -- tem
        de -- scen -- dit de coe -- lis,
        de -- scen -- dit __ _ _ _ _ de coe -- lis,
        de -- scen -- dit de coe -- _ _ _ _ _ lis.
	Et in -- car -- na -- _ _ tus est de Spi -- ri -- tu San -- cto,
        de Spi -- ri -- tu,
        de Spi -- ri -- tus San -- cto __ _ _ _ _ 
	ex Ma -- ri -- a Vir -- gi -- ne,
        et ho -- mo fa -- ctus est,
        et ho -- _ _ _ mo fa -- ctus est,
        et ho -- mo fa -- _ ctus est.
	}


lyricsbassus = \lyricmode {
	Pa -- trem om -- ni -- po -- ten -- tem,
	fa -- cto -- rem coe -- li et ter -- rae,
	vi -- si -- bi -- li -- um om -- ni -- um
	et in -- vi -- si -- bi -- li -- um.
        Je -- sum Chri -- stum,
	Fi -- li -- um De -- i u -- _ _ ni -- ge -- ni -- tum,
	et ex Pa -- _ _ _ _ tre na -- tum,
        et ex Pa -- _ _ _ _ tre na -- _ _ tum
	De -- um de De -- _ o, lu -- men de lu -- mi -- ne,
        De -- um ve -- rum de De -- _ _ o ve -- _ _ _ ro,
	ge -- ni -- tum non fa -- ctum,
        ge -- ni -- tum non fa -- ctum,
	con -- sub -- stan -- ti -- a -- lem Pa -- tri,
	per quem om -- ni -- a fa -- cta sunt,
        per quem om -- ni -- a fa -- cta sunt,
	qui pro -- pter nos ho -- mi -- nes,
        qui pro -- pter nos ho -- mi -- nes,
        qui pro -- pter nos ho -- mi -- nes
	et pro -- pter no -- _ _ _ _ _ _ stram sa -- lu -- tem
        de -- scen -- dit de coe -- lis,
        de -- scen -- dit de coe -- lis,
        de coe -- lis.
	Et in -- car -- na -- tus est de Spi -- ri -- tu San -- cto,
        de Spi -- ri -- tu San -- cto
	ex __ _ _ _ _ Ma -- ri -- _ _ a Vir -- gi -- ne,
        et ho -- mo fa -- ctus est,
        et ho -- mo fa -- ctus est.
	}


\score
{  
	% \transpose {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName="S"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName="T I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName="T II"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	% } % transpose

	\layout
	{
	indent = 1 \cm
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
%	\context { \Voice \override Slur.transparent = ##t }
%	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
%	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	
	\header { piece = \markup { \vspace #2 "Credo"} }

\midi
	{
    	\tempo 2 = 90
	}

}

%%%%%%%%%%%%%%%%%%%%  CRUCIFIXUS


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
	\set Score.barNumberVisibility = #all-bar-numbers-visible \bar ""
	\set Score.currentBarNumber = #102
        \skip 1*94 \bar "|."
	}

cantus  =  \relative c''
	{
	h2. h4 h2 c
	h2 a g e
	g1 a
	r2 h h c
%5
	d4 c h a g f e2 |
	g1 a2. h4
	c4 a h2. g4 c2~
	c4 h8 a h2 c1
	g1 e
%10
	h'1 g2 c~ |
	c4 h h a8 g a2 a
	g1 r2 c
	a2 h c4 h a g
	a1 b2. a8 g
%15
	a\breve |
	g1 r2 c~
	c2 a a2. g4
	f4 e d2 d'4 c h a
	g2 e r e
%20
	g1. g2 |
	a2 c1 h2~
	h4 a a2. \ficta gis8 \ficta fis \ficta gis!2
	a\breve
	r2 e fis g~
%25
	g2 a1 g2 |
	c1 h
	d1 a2 c~
	c2 h1 a2
	g1 f
%30
	e1 r |
	r2 a g2. g4
	g2 fis g e
	d2 d e2. e4
	f1 e2 g
%35
	a1. g2 |
	c1 h2 e~
	e2 e,1 f2
	e1 a
	g1 c
%40
	h1 a |
	r1 c
	g2 g g1
	g1 r2 h
	c2 h e2. d4
%45
	c2. h4 a2 g4 f
	e1 a
	gis\breve |
	}
	
altus =  \relative c'
        { 
	R\breve
	r1 c2. c4
	c2 h c d
	e2 g e1
%5
	d1 r2 c |
	c2 h a4 h c d
	e4 f g2 e1
	d1 a2 e'~
	e2 c1 g'2~
%10
	g2 e e4 d c h |
	a4 g g'1 \ficta fis2
	g4 f e d e1
	R\breve
	r2 f d e
%15
	f4 e d c d e f2 |
	e\breve
	r2 f1 d2
	d4 c h a g1
	c2. d4 e f g2
%20
	e\breve |
	R\breve
	R\breve
	r2 c1 d2
	e1 d2 c4 h
%25
	e2 a,4 h c d e2 |
	f2 e r g~
	g2 d f1
	e1 d2 c~
	c2 e2. d8 c d2
%30
	e1 r2 e |
	d2. d4 d2 c
	d2 d e a,
	h2. h4 c1
	a2 d g4 f e d
%35
	c2 a r e'~ |
	e2 c g' g,~
	g2 c c1~
	c1 r2 c~
	c4 h c2 a c4 d
%40
	e4 d g2. f8 e f2 |
	e1 r
	r2 h c h
	e2. d4 c h e2
	e2 r4 h c2 h
%45
	e1 a,2 h |
	c2 a4 e'2 d8 c d2
	e\breve |
	}


tenor =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	R\breve
	R\breve
	R\breve
	R\breve
%10
	R\breve |
	e1 c2 d
	e4 d c h c1
	d1 c~
	c1 r
%15
	R\breve |
	r2 c1 a2
	a4 g f e d1
	r2 g4 a h c d2
	e2 a, c1~
%20
	c2 c h c~ |
	c4 h a h c a d2~
	d4 c h a h1
	a1 f
	g2 a1 g2
%25
	c2. h4 a h c2 |
	c1 d
	R\breve
	R\breve
	R\breve
%30
	c1 h2. h4 |
	h2 a h a4 g
	h2 a c1
	r2 g1 a2~
	a4 a h1 c2~
%35
	c2 d c h |
	r2 e1 h2
	c2 g1 a2
	a1 f
	e2 e'4 d c h a2
%40
	g1 r2 a~ |
	a4 g a2 f a4 h
	c4 h e1 d2
	r2 c g g
	g1 g2 g
%45
	a2 g c4 d e2~ |
	e4 d c h a1
	h\breve |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	R\breve
	R\breve
	R\breve
	R\breve
%10
	R\breve |
	R\breve
	r1 a'
	f2 g a4 g f e
	f1 g
%15
	f1 r |
	R\breve
	R\breve
	R\breve
	R\breve
%20
	r2 c e1 |
	f2. g4 a2 g
	f1 e
	R\breve
	c1 d2 e~
%25
	e2 f1 e2 |
	a1 g
	R\breve
	R\breve
	R\breve
%30
	r2 a g2. g4 |
	g2 fis g e
	d1 r
	r1 c
	d2. d4 e1
%35
	f2. f4 e2 e |
	a1 e
	c1 c2 a
	a1 r
	R\breve
%40
	r1 d |
	c2 c'4 h a g f2
	e1 r2 g
	c,2 c e1
	e\breve
%45
	r2 e f e |
	a2. g4 f1
	e\breve |
	}

lyricscantus = \lyricmode {
	Cru -- ci -- fi -- xus e -- ti -- am pro no -- bis
	sub Pon -- ti -- o __ _ _ _ _ _ _ Pi -- la -- _ _ _ _ _ _ _ _ _ to 
        pas -- sus et se -- pul -- _ _ _ _ _ tus est.
	Et re -- sur -- re -- _ _ _ _ _ _ _ _ xit ter -- ti -- a __ _ _ _ _ di -- _ _ _ _ e 
        se -- cun -- dum Scri -- ptu -- _ _ _ _ _ _ ras,
	et a -- scen -- dit in coe -- lum,
	se -- det ad dex -- te -- ram Pa -- tris,
	et i -- te -- rum ven -- tu -- rus est cum glo -- ri -- a
	ju -- di -- ca -- re vi -- vos et mor -- tu -- os
	cu -- jus re -- _ gni non e -- rit fi -- nis,
        non e -- rit fi -- _ _ _ _ _ _ _ _ nis.
	}

lyricsaltus = \lyricmode {
	Cru -- ci -- fi -- xus e -- ti -- am pro no -- bis
	sub Pon -- ti -- o __ _ _ _ _ _ _ Pi -- la -- to
        pas -- sus et se -- pul -- _ _ _ _ _ _ tus est. __ _ _ _ _
	Et re -- sur -- re -- _ _ _ _ _ _ xit
        ter -- ti -- a __ _ _ _ _ di -- _ _ _ _ e
	et a -- scen -- dit __ _ _ _ in __ _ _ _ _ coe -- lum,
	se -- det ad dex -- te -- ram Pa -- _ _ _ tris,
	et i -- te -- rum ven -- tu -- rus est cum glo -- ri -- a
	ju -- di -- ca -- _ _ _ _ re vi -- vos et mor -- tu -- os
	cu -- _ _ jus re -- _ _ _ _ _ _ _ gni non e -- rit fi -- _ _ _ _ nis,
        non e -- rit fi -- nis,
        non e -- rit fi -- _ _ _ nis.
	}


lyricstenor = \lyricmode {
	Et re -- sur -- re -- _ _ _ _ _ xit ter -- ti -- a __ _ _ _ _ di -- _ _ _ _ e
        se -- cun -- dum Scri -- ptu -- _ _ _ _ _ _ _ _ _ _ ras,
	et a -- scen -- dit in __ _ _ _ _ coe -- lum,
	et i -- te -- rum ven -- tu -- _ _ _ rus est cum glo -- ri -- a
	ju -- di -- ca -- re vi -- vos et mor -- tu -- os
	cu -- jus re -- _ _ _ _ gni,
        cu -- _ _ jus re -- _ _ _ _ gni non e -- rit fi -- nis,
        non e -- rit fi -- _ _ _ _ _ _ nis.
        }


lyricsbassus = \lyricmode {
	Et re -- sur -- re -- _ _ _ _ _ xit
        se -- cun -- dum __ _ _ Scri -- ptu -- ras,
	et a -- scen -- dit in coe -- lum,
	et i -- te -- rum ven -- tu -- rus est cum glo -- ri -- a
	ju -- di -- ca -- re vi -- vos et mor -- tu -- os
	cu -- jus re -- _ _ _ _ gni non e -- rit fi -- nis,
        non e -- rit fi -- _ _ nis.
	}


\score
{  
	% \transpose {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
	  \set Staff.instrumentName= "S"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\cantus}
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>
	  
	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName= "A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName= "T I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>

        
	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName= "B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	% } % transpose

	\layout
	{
	indent = 1 \cm
%	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
%	\context { \Lyrics \override LyricText.font-size = #1 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
%	\context { \Voice \override Slur.transparent = ##t }
%	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
%	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

\midi
	{
	\tempo 2 = 90
	}

}

%%%%%%%%%%%%%%%%%%%%%%%  ET IN SPIRITUM SANCTUM
	
	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
	\set Score.barNumberVisibility = #all-bar-numbers-visible \bar ""
	\set Score.currentBarNumber = #149
        \skip 1*64 \time 3/1 \once \override Score.TimeSignature.style = #'single-digit \newSpacingSection
        \mark \markup { \override #'(style . baroque) { \note  #"breve" #1 = \note #"breve." #1 } }
        \skip 1*9 \time 2/2 \set Score.measureLength = #(ly:make-moment 2/1) \newSpacingSection
        \mark \markup { \override #'(style . baroque) { \note  #"breve." #1 = \note #"breve" #1 } }
        \skip 1*24 \bar "|."
	}
	


cantus =  \relative c''
	{
	r1 a
	a2 gis2. gis4 a2
	h2 c a2. a4
	gis2 gis a h
%5
	c2 h2. a4 a2~ |
	a4 \ficta gis8 \ficta fis \ficta gis!2 a4 c2 a4
	h2 g4 a2 a4 g2
	g4 e a2. \ficta gis8 \ficta fis \ficta gis!2
	a1 r2 g4 g
%10
	e2 a4 a g g e2 |
	a2 g4 g a1
	d4 d h2 c2 r4 a
	g4 g e2 r1
	g1 g2 g~
%15
	g4 g c2 a f |
	g2 g a4 a a2
	a2 r4 g2 g4 g g
	c2 h a h~
	h4 a a2 h r4 e,
%20
	f4 g a2 g r |
	r2 r4 d' c h a2
	g2 r4 c, g' g g c
	a4 h c g f d d2
	d2 cis4 cis d d d2
%25
	e2 e4 e e2 r4 e |
	e4 f e2 r4 f f e
	f2. e2 f4 g2
	a2 d,4 e2 f4 g2
	a2 e' h g
%30
	c2 a gis1 |
	R\breve
	R\breve
% Triple time - coloration
        e'1 d2 c1 h2
	a1 h2 e1 d2
%35
	c1 h2 a1 h2
% End of coloration
	r1 g2 g |
	c1 f,
	r2 f1 e2~
	e4 d a'2 g fis
%40
	r2 a g fis4 fis |
	g2 g c2. h4
	d2 c a1
	r1 r2 d
	c2 h4 h c2 h
%45
	r2 a1 a2 |
	gis1 a
	h\breve |
	}


altus =  \relative c'
        {
	r2 e1 a,2
	c2 h e e~
	e2 g f d
	e1 e
%5
	c2 e1 e2 |
	e1 c2 a'
	g4 g2 f4 f2 e4 e~
	e4 g f2 e1
	cis2 e4 e a,2 h
%10
	r2 a4 a d2 c |
	f2 d4 e f1
	r2 g4 g e2 f
	r2 a g4 g e2
	e2 e e d
%15
	e1 f2 c |
	e2 d f e
	a,2 h c2. c4
	g'4 g g2 e e
	e1 e
%20
	r2 r4 e d e f2 |
	e4 d e f g2 e
	r2 f d4 e e e
	f4 d e e d h h2
	a2 e'4 e a, a h2
%25
	c2 c4 c h1 |
	r4 c c h c2 r4 c
	c4 d c2 a e'4 e
	c2 h c d4 e~
	e4 f g c, d e2 c4~
%30
	c8 d e2 d4 e1~ |
	e1 r
	R\breve
% Triple time - coloration
	g1 g2 g1 g2
	fis1 g2 g1 g2
%35
	g1 g2 fis1 g2 |
% End of coloration
	r1 c,2 c
	c1 d
	d1 c
	h2 a d d4 d
%40
	h2 a4 a d2 d |
	r1 r2 g
	f2 e4 e f2 e
	r2 a g fis4 fis
	g1 e2 e~
%45
	e4 e e2. d8 c d2 |
	e\breve
	e\breve |
	}


tenor =  \relative c'
	{
	r1 c
	a2 h2. h4 c2
	h2 e c a
	h1 r2 gis
%5
	a2 h c1 |
	h1 a2 e'
	d4 e2 c4 d2 g,4 g~
	g4 g d'2 c4 h8 a h2
	a1 r
%10
	a4 a fis2 g1 |
	r4 d' d g, c2 r4 a
	g2. g4 g2 f4 f
	c'2 c4 c h h a2
	g2 g g g
%15
	g1 f2 r4 c'~ |
	c4 g2 d' a a4
	fis2 g e2. e4
	e'4 e d2 c h
	c1 h
%20
	r4 e d c h2 a |
	r1 r4 h c d
	e2 a,4 a h c g2
	r2 c a4 g g2
	f2 e4 a2 d, g4
%25
	g4 g a e e1 |
	r4 a a gis a2 r4 a
	a4 b a2 c c4 c
	f,2 g a h4 c~
	c4 d c a g2 e
%30
        \tuplet 3/2 { a2. g4 f2 } e1 |
	R\breve
	R\breve
% Triple time - coloration
	g1 g2 g1 g2
	a1 g2 g1 g2
%35
	g1 g2 a1 g2 |
% End of coloration
	e2 e e1~
	e1 f~
	f1 a
	g2 fis4 fis g2 d
%40
	r1 r2 d' |
	c2 h4 h a2 g
	a2. a4 d,2 r4 a'
	b2 a4 a d2 d
	r2 h a gis4 gis
%45
	a2 a f2. f4 |
	e1 a
	gis\breve |
	}


quintus  =  \relative c'
	{
	a1 a2 e'~
	e4 e e2 h a
	g2. g4 a1
	r2 e' c h
%5
	e2 e, e1~ |
	e1 e'2 c4 d~
	d4 h c2 a c4 h
	c2 a e e'~
	e4 e cis2 d2. d4
%10
	cis4 cis d2 r r4 e |
	d4 d h2 r d4 d
	h2 e r a,
	e'4 e a,2 r1
	c2 c c h
%15
	c1 c2 a |
	g4 c h2 a4 d2 cis4
	d1 g,2. g4
	g2. d4 a'2 g
	e2 a1 gis2
%20
	r1 r2 r4 d' |
	c4 h a2 g4 g a h
	c2 c r c
	d4 g, g2 r r4 d~
	d4 a'2 e4 fis fis g2
%25
	e2. a2 gis4 gis2 |
	R\breve
	R\breve
	R\breve
	R\breve
%30
	r1 h |
	c1 h
	a1 g
% Triple time - coloration
	c1 d2 e1 d2
	d1 d2 c1 d2
%35
	e1 d2 d1 d2 |
	g,2 g g1~
	g1 b~
	b1 r
	r2 d h a
%40
	d1 h2 a4 a |
	e'1 e
	r2 r4 e d2 cis4 cis
	d2 d4 d h2 a4 a
	e'1. h2
%45
	c2. c4 a1 |
	h1 c
	h\breve |
        }


bassus  =  \relative c
	{
	r1 a
	a2 e'2. e4 a,2
	e'2 c f2. f4
	e2 e a e
%5
	a,2 gis a1 |
	r1 r4 a'2 f4
	g2 e4 f2 d4 e2
	c2 d e1
	a,2 a'4 a fis2 g
%10
	r2 d4 d h2 c |
	r2 g' f4 f d2
	r2 e4 e c2 d
	r2 a e'4 e a,2
	c2 c c g
%15
	c1 f,2 f' |
	c2 g' d a
	d2 g, c2. c4
	c4 c g2 a e'
	a,1 e'
%20
	r2 r4 a, h c d2 |
	a4 h c d e2 a,
	r2 f' g4 c, c2
	r2 c d4 g, g2
	d'2 a4 a d d g,2
%25
	c2 a4 a e1 |
	R\breve
	R\breve
	R\breve
	R\breve
%30
	r1 r2 e' |
	a,2 e'2. d4 g2~
	g4 \ficta fis8 e \ficta fis!2 g1
% Triple time - coloration
        c,1 h2 g1 g2
	d'1 g,2 c1 h2
%35
	c1 g2 d'1 g,2 |
%End of coloration
	c2 c c1~
	c1 b~
	b1 r
	r1 r2 a'
%40
	g2 fis4 fis g2 d |
	e1 a,2 e'4 e
	d2 a r a'
	g2 fis4 fis g2 d
	e2. e4 a,2 e'
%45
	a,1 r |
	r1 a
	e'\breve |
	}


lyricscantus = \lyricmode {
	Et in Spi -- ri -- tum San -- ctum, Do -- mi -- num et vi -- vi -- fi -- can -- _ _ _ _ _ tem,
	qui ex Pa -- tre Fi -- li -- o -- que pro -- ce -- _ _ _ dit,
	qui cum Pa -- tre et Fi -- li -- o,
        et Fi -- li -- o,
        qui cum Pa -- tre et Fi -- li -- o
        si -- mul a -- do -- ra -- tur et con -- glo -- ri -- fi -- ca -- tur,
	qui lo -- cu -- tus est per Pro -- phe -- _ _ tas.
	Et u -- nam, san -- ctam, 
        et u -- nam, san -- ctam, ca -- tho -- li -- cam,
        ca -- tho -- li -- cam,
        ca -- tho -- li -- cam et a -- po -- sto -- li -- cam Ec -- cle -- si -- am.
	Con -- fi -- te -- or,
        con -- fi -- te -- or u -- num ba -- pti -- sma in re -- mis -- si -- o -- nem pec -- ca -- to -- rum,
	re -- sur -- re -- cti -- o -- nem,
        re -- sur -- re -- cti -- o -- nem mor -- tu -- o -- rum
	et vi -- tam ven -- tu -- ri,
        et vi -- tam ven -- tu -- ri sae -- cu -- li, A -- men,
        et vi -- tam ven -- tu -- ri sae -- cu -- li. A -- men.
	}


lyricsaltus = \lyricmode {
	Et in Spi -- ri -- tum San -- ctum, Do -- mi -- num et vi -- vi -- fi -- can -- tem,
	qui ex Pa -- tre Fi -- li -- o -- que pro -- ce -- dit,
	qui cum Pa -- tre,
        qui cum Pa -- tre et Fi -- li -- o,
        qui cum Pa -- tre et Fi -- li -- o
        si -- mul a -- do -- ra -- tur et con -- glo -- ri -- fi -- ca -- tur,
	qui lo -- cu -- tus est per Pro -- phe -- tas.
	Et u -- nam, san -- ctam, 
        et u -- nam, san -- ctam, ca -- tho -- li -- cam,
        ca -- tho -- li -- cam,
        ca -- tho -- li -- cam et a -- po -- sto -- li -- cam Ec -- cle -- si -- am.
	Con -- fi -- te -- or,
        con -- fi -- te -- or u -- num ba -- pti -- sma in re -- mis -- si -- o -- nem pec -- ca -- to -- _ _ _ rum,
	re -- sur -- re -- cti -- o -- nem,
        re -- sur -- re -- cti -- o -- nem mor -- tu -- o -- rum
	et vi -- tam ven -- tu -- ri,
        et vi -- tam ven -- tu -- ri,
        et vi -- tam ven -- tu -- ri,
        et vi -- tam ven -- tu -- ri sae -- cu -- li. __ _ _ _  A -- men.
	}


lyricstenor = \lyricmode {
	Et in Spi -- ri -- tum San -- ctum, Do -- mi -- num et vi -- vi -- fi -- can -- tem,
	qui ex Pa -- tre Fi -- li -- o -- que pro -- ce -- _ _ _ dit,
	qui cum Pa -- tre et Fi -- li -- o,
        et Fi -- li -- o,
        qui cum Pa -- tre et Fi -- li -- o
        si -- mul a -- do -- ra -- tur et con -- glo -- ri -- fi -- ca -- tur,
	qui lo -- cu -- tus est per Pro -- phe -- tas.
	Et u -- nam, san -- ctam, 
        et u -- nam, san -- ctam, ca -- tho -- li -- cam,
        ca -- tho -- li -- cam et a -- po -- sto -- li -- cam Ec -- cle -- si -- am.
	Con -- fi -- te -- or,
        con -- fi -- te -- or u -- num ba -- pti -- sma in re -- mis -- si -- o -- nem pec -- ca -- to -- _ _ rum,
	re -- sur -- re -- cti -- o -- nem,
        re -- sur -- re -- cti -- o -- nem mor -- tu -- o -- rum
	et vi -- tam ven -- tu -- ri,
        et vi -- tam ven -- tu -- ri sae -- cu -- li,
        et vi -- tam ven -- tu -- ri,        
        et vi -- tam ven -- tu -- ri sae -- cu -- li. A -- men.
	}


lyricsquintus = \lyricmode {
	Et in Spi -- ri -- tum San -- ctum, Do -- mi -- num et vi -- vi -- fi -- can -- tem,
	qui ex Pa -- tre Fi -- li -- o -- que pro -- ce -- dit,
	qui cum Pa -- tre et Fi -- li -- o,
        et Fi -- li -- o,
        qui cum Pa -- tre et Fi -- li -- o
        si -- mul a -- do -- ra -- tur et con -- glo -- ri -- fi -- ca -- _ tur,
	qui lo -- cu -- tus est per Pro -- phe -- tas.
	Et u -- nam, san -- ctam,        
        et u -- nam, san -- ctam, ca -- tho -- li -- cam et a -- po -- sto -- li -- cam Ec -- cle -- si -- am.
	et ex -- spec -- _ cto re -- sur -- re -- cti -- o -- nem,
        re -- sur -- re -- cti -- o -- nem mor -- tu -- o -- rum
	et vi -- tam,
        et vi -- tam ven -- tu -- ri,
        et vi -- tam ven -- tu -- ri,
        et vi -- tam ven -- tu -- ri sae -- cu -- li. A -- _ men.
	}


lyricsbassus = \lyricmode {
	Et in Spi -- ri -- tum San -- ctum, Do -- mi -- num et vi -- vi -- fi -- can -- tem,
	qui ex Pa -- tre Fi -- li -- o -- que pro -- ce -- dit,
	qui cum Pa -- tre,
        qui cum Pa -- tre et Fi -- li -- o,
        qui cum Pa -- tre et Fi -- li -- o
        si -- mul a -- do -- ra -- tur et con -- glo -- ri -- fi -- ca -- tur,
	qui lo -- cu -- tus est per Pro -- phe -- tas.
	Et u -- nam, san -- ctam, 
        et u -- nam, san -- ctam, ca -- tho -- li -- cam,
        ca -- tho -- li -- cam et a -- po -- sto -- li -- cam Ec -- cle -- si -- am.
	et ex -- spec -- _ _ _ _ _ cto re -- sur -- re -- cti -- o -- nem,
        re -- sur -- re -- cti -- o -- nem mor -- tu -- o -- rum
	et vi -- tam ven -- tu -- ri,
        et vi -- tam ven -- tu -- ri,
        et vi -- tam ven -- tu -- ri sae -- cu -- li. A -- men, A -- men.
	}


\score
{  
	% \transpose {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName= "S"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName= "A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName= "T I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName= "T II"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName= "B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	% } % transpose

	\layout
	{
	indent = 1 \cm
%	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
%	\context { \Lyrics \override LyricText.font-size = #1 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
	\context { \Voice \override Slur.transparent = ##t }
%	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
%	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	
\midi
	{
    	\tempo 2 = 90
	}

}

%%%%%%%%%%%%%%%%%%%%%%%  SANCTUS
	
	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
        \skip 1*54 \bar "||" \break
        \time 3/4 \once \override Score.TimeSignature.style = #'mensural \set Score.measureLength = #(ly:make-moment 1/32) s32 \bar ""
	\time 3/2 \set Score.measureLength = #(ly:make-moment 3/1)
	\newSpacingSection
        \skip 1*51 \bar "|."
	}
	


cantus =  \relative c''
	{
	R\breve
	R\breve
	e,1 h'
	a2. h4 c2 a
%5
	g2 e r1 |
	r1 e
	h'1 a2. h4
	c2 a h g~
	g2 f f1
%10
	e\breve~ |
	e1 r
	r1 g2. g4
	c2 h a4 h2 a8 g
	a2. h4 c2 h
%15
	c2 g r1 |
	r1 r2 g~
	g4 g c2 h a4 h~
	h4 a8 g a4 h c2 g
	g2 g1 g2~
%20
	g4 g c2. h8 a h4 c |
	d1 e2 e,
	d1 d
	r2 a'1 a2
	c2. d4 e d c h
%25
	a2 h1 a2~ |
	a4 \ficta gis8 \ficta fis \ficta gis!2 a1
	gis\breve |
% Osanna
	s32 a1 g f
	e\breve a1~
%30
	a1 gis a |
	r1 e g
	a1 g2 g f1
	e\breve r1
	a1 g f
%35
	e\breve a1~ |
	a1 gis a
	r1 e' d
	c1 h a
	g1 fis g2 c~
%40
	c2 h1 a \ficta gis2 |
	a1 g f
	e\breve.~
        e\breve.~
        e\breve. |
	}


altus =  \relative c'
        {
	h1. e2~
	e2 d2. c8 h c2
	a2 c d g~
	g4 f8 e f2 e e~
%5
	e4 f g1 f2 |
	f1 r2 g~
	g4 f d e f1
	e2 c h1
	r1 a2. h4
%10
	c1 h |
	a1 r2 c~
	c4 c f2 e d4 e~
	e4 d8 c d4 e fis g2 c,4
	f2 e r1
%15
	r1 d2. d4 |
	g2 f e1
	e2. d8 c d4 e fis g~
	g4 c, f1 e2
	d1 e
%20
	g2 g g1~ |
	g1 g
	r2 g g,1
	a2 f'1 f2
	f1 g2 e
%25
	fis2. fis4 g2 e~ |
	e4 d8 c h2 e1~
	e\breve |
% Osanna
        s32 a,1 c d
	c1. h2 a1
%30
	e'\breve f1 |
	e\breve r1
	a,1 c d
	c2 c a1 h
	e\breve d1
%35
	c\breve a1 |
	e'\breve f1
	e1 e2 f g d
	f2 e1 d c2~
	c2 h d1 g,2 g'
%40
	g1 e e~ |
	e2 e e1 d
	r1 g, a
	h1 c\breve
	h\breve. |
	}


tenor =  \relative c'
	{
	r1 e,
	h'1 a2. h4
	c2 a g1
	r2 a2. h4 c2
%5
	h2 g d'1 |
	c2 d g,1
	d'1 r2 a~
	a2 e'2. d8 c h4 c
	d1 c2 d
%10
	e1 r |
	r2 e,2. e4 a2
	f2 f c'4 h8 a h4 c
	a2 g d'4 h e2
	d2 c a h
%15
	e1 r |
	r1 g,2. g4
	c2 a g d'4 h
	e2 d4 c8 h a4 h c2~
	c4 h8 a h2 c c
%20
	e2 e d1~ |
	d2 h g c~
	c2 h4 a h1
	c1 c2. c4
	a2 a g1
%25
	d'2. d4 c1 |
	h1 a2 e
	e\breve |
% Osanna
	s32 R\breve.
	r1 e' d
%30
	c1 h d |
	c1. a2 d e~
	e2 d e1 a,
	r1 e g
	a1 e2 c d1
%35
	e1 e' d |
	c1 h d
	c\breve g1
	R\breve.
	r1 r e
%40
	g1 a e |
	c'\breve a1
	c1 c\breve
	h1 a\breve
	gis\breve. |
	}


quintus  =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	r1 r2 e,~
%5
	e2 h'1 a2~ |
	a2 h c2. h8 a
	g1 d
	a'1 g2. a4
	b2 a1 g4 f
%10
	g2 a1 g2 |
	c4 h c d e1
	a,1 r
	R\breve
	r1 r2 g~
%15
	g4 g c2 h2 a4 h~ |
	h4 a8 g a4 h c1
	R\breve
	R\breve
	g1 g2 g
%20
	c2 c r2 g4 a |
	h4 c d2 c g
	g1 d
	f1 r2 c'~
	c2 c c1
%25
	r1 e2. e4 |
	e1 c
	h\breve |
% Osanna
	s32 R\breve.
	a1 g f
%30
	e\breve a1~ |
	a1 c h
	R\breve.
	a1 c d
	c1 h2 c a1
%35
	a1 g f |
	e\breve a1
	a\breve h1
	R\breve.
	r1 a c
%40
	d1 c2 c h1 |
	a1 e f
	g1 e\breve
	e1 e\breve
	e\breve. |
        }


bassus  =  \relative c
	{
	R\breve
	R\breve
	R\breve
	r1 a
%5
	e'1 d2. e4 |
	f2 d c1
	R\breve
	a1 e'
	d2. e4 f2 d
%10
	c2 h4 a e'1 |
	a,\breve
	R\breve
	R\breve
	r2 a2. a4 e'2
%15
	c2 c g'4 fis8 e fis4 g |
	e2 d c1
	R\breve
	R\breve
	r1 c
%20
	c2 c g'1 |
	g1 c,
	g\breve
	f1 f'~
	f2 f c1
%25
	d1 e~ |
	e1 a,
	e'\breve |
% Osanna
	s32 R\breve.
	a,1 c d
%30
	a1 e' d |
	a1 a' g
	f1 e d
	a\breve g1
	R\breve.
%35
	a1 c d |
	a1 e' d
	a\breve r1
	a'1 g f
	e1 d c
%40
	g1 r r |
	a1 c d
	c1. h2 a1
	gis1 a\breve
	e'\breve. |
	}


lyricscantus = \lyricmode {
	San -- _ ctus, __ _ _ san -- _ ctus, san -- _ ctus, __ _ _ 
        san -- _ _ _ _ ctus,
	Do -- mi -- nus De -- us Sa -- _ _ _ _ _ _ ba -- oth,
        Do -- mi -- nus De -- us Sa -- _ _ _ _ _ ba -- oth.
	Ple -- ni sunt coe -- _ _ _ _ _ li et ter -- ra 
        glo -- ri -- a __ _ _ _ _ _ _ tu -- _ _ _ _ _ a.	
        O -- san -- na in ex -- cel -- sis,
        o -- san -- na in ex -- cel -- sis,
        o -- san -- na in ex -- cel -- sis,
        o -- san -- na in ex -- cel -- _ sis,
        o -- san -- na in ex -- cel -- _ sis.
	}


lyricsaltus = \lyricmode {
	San -- _ ctus, __ _ _ _ san -- _ _ _ _ _ _ ctus, san -- _ _ _ ctus,
	san -- _ _ _ ctus, san -- _ ctus,
        san -- _ _ _ ctus
        Do -- mi -- nus De -- us Sa -- _ _ _ _ _ _ _ ba -- oth,
        Do -- mi -- nus De -- us Sa -- _ _ _ _ _ _ _ _ ba -- oth.
	Ple -- ni sunt coe -- li et ter -- ra glo -- ri -- a tu -- a,
        glo -- ri -- a tu -- _ _ _ a.
	O -- san -- na in __ _ _ ex -- cel -- sis,
        o -- san -- na in ex -- cel -- sis,
        o -- san -- na in ex -- cel -- sis,
        o -- _ _ _ _ san -- na in ex -- cel -- sis,
        o -- san -- na in ex -- cel -- sis,
        in __ _ ex -- cel -- sis.
	}


lyricstenor = \lyricmode {
	San -- _ ctus, __ _ san -- _ ctus, san -- _ _ ctus, __ _
        san -- ctus, __ _ san -- ctus, san -- _ _ _ _ _ _ ctus, san -- ctus
	Do -- mi -- nus De -- us Sa -- _ _ _ _ _ ba -- oth, __ _ _
        De -- us Sa -- ba -- oth,
        Do -- mi -- nus De -- us Sa -- _ _ ba -- _ _ _ _ _ _ _ _ oth.
	Ple -- ni sunt coe -- li et ter -- _ _ _ ra glo -- ri -- a tu -- a,
        glo -- ri -- a __ _ tu -- _ a.
	O -- san -- na in ex -- cel -- _ _ _ _ _ sis,
        o -- san -- na in ex -- cel -- sis,
        o -- san -- na in ex -- cel -- sis,
        o -- san -- na in ex -- cel -- sis,
        in ex -- cel -- sis.
	}


lyricsquintus = \lyricmode {
	San -- _ ctus, san -- _ _ _ ctus, san -- _ ctus, __ _ _ san -- _ _ _ _ ctus, san -- _ _ _ ctus __ _
	Do -- mi -- nus De -- us Sa -- _ _ _ ba -- oth.
	Ple -- ni sunt coe -- li,
        sunt __ _ _ _ _ coe -- li et ter -- ra glo -- ri -- a,
        glo -- ri -- a tu -- a.
	O -- san -- na in ex -- cel -- sis,
        o -- san -- na in ex -- cel -- sis,
        o -- san -- na in ex -- cel -- sis,
        o -- san -- na in ex -- cel -- sis,
        o -- san -- na in ex -- cel -- sis.
	}


lyricsbassus = \lyricmode {
	San -- _ ctus, __ _ san -- _ ctus, san -- _ ctus, __ _ san -- _ _ _ _ _ ctus
	Do -- mi -- nus De -- us Sa -- _ _ _ _ _ ba -- oth.
	Ple -- ni sunt coe -- li et ter -- ra glo -- ri -- a __ _ tu -- a. __ _
	O -- san -- na in ex -- cel -- sis,
        o -- san -- na in ex -- cel -- sis,
        o -- san -- na in ex -- cel -- sis,
        o -- san -- na in ex -- cel -- sis,
        o -- san -- na in __ _ _ ex -- cel -- sis.
	}


\score
{  
	% \transpose {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName= "S"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName= "A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName= "T I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName= "T II"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName= "B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	% } % transpose

	\layout
	{
	indent = 1 \cm
%	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
%	\context { \Lyrics \override LyricText.font-size = #1 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
	\context { \Voice \override Slur.transparent = ##t }
%	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
%	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	
	\header { piece = \markup { \vspace #2 "Sanctus"} }

\midi
	{
    	\tempo 2 = 90
	}

}

%%%%%%%%%%%%%%%%%%%%  BENEDICTUS


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\set Score.barNumberVisibility = #all-bar-numbers-visible \bar ""
	\set Score.currentBarNumber = #44
        \skip 1*48 \bar "|."
	}


cantus =  \relative c''
	{
	h1. c2
	h2 a g1
	a1 e
	r1 e'~
%5
	e2 e, f2. g4 |
	a4 h c g a2 e
	g2 fis g1~
	g2 c1 h2~
	h4 a a2. \ficta gis8 \ficta fis \ficta gis!2
%10
	a\breve |
	r1 r2 a
	g2 fis g c~
	c4 h h a8 g a1~
	a2 f e1
%15
	r2 h' c2. c4 |
	h1 a2. a4
	g1 r2 a
	g2 fis g1~
	g2 c h a
%20
	h1 c |
	a2. a4 a1
	r2 h c2. c4
	h1 a2. a4
	gis\breve |
	}


altus =  \relative c'
        {
	r1 e~
	e2 a, c1~
	c2 d c a4 h
	c2. h4 a g a h
%5
	c1 a2 d~ |
	d2 e d c
	r2 d1 e2
	d2 f e d~
	d4 c c h8 a h1
%10
	a1 r2 e' |
	f2. f4 e1
	d2. d4 c1
	r2 g' f e
	f2 a1 g2
%15
	d1 r2 e~ |
	e2 d cis d
	e2. d8 c h2 a
	h2 r4 d c2 h
	c1 d2. d4
%20
	d2 g f e |
	f2 d1 cis2
	d2 r4 e2 f4 f e~
	e4 d2 c8 h c2 d
	e\breve |
	}


tenor =  \relative c'
	{
	R\breve
	e1. e,2
	f2. g4 a h c g
	a2 e c'4 h a g
%5
	a2 a d,1 |
	R\breve
	h'1. c2
	h2 a g1
	a1 e
%10
	r2 e' d cis |
	d2 a2. h4 c a
	h2. h4 e1~
	e1 r2 c
	d2. d4 c1
%15
	h2. h4 a1 |
	R\breve
	r2 e' d cis
	d1 r
	r2 a g fis
%20
	g1 a2. a4 |
	d,1 r
	g1 a2. a4
	g1 f2. f4
	e\breve |
	}


lyricscantus = \lyricmode {
        Be -- ne -- di -- ctus qui ve -- nit,
        be -- ne -- di -- _ _ _ _ _ _ ctus qui ve -- nit,
        qui ve -- _ _ _ _ _ nit in no -- mi -- ne Do -- _ _ _ _ _ mi -- ni,
        in no -- mi -- ne Do -- mi -- ni,
        in no -- mi -- ne,
        in no -- mi -- ne __ _ Do -- mi -- ni,
        in no -- mi -- ne Do -- mi -- ni.
	}


lyricsaltus = \lyricmode {
	Be -- ne -- di -- ctus qui ve -- _ _ _ _ _ _ _ _ nit,
        be -- ne -- di -- ctus,
        be -- ne -- di -- ctus qui ve -- _ _ _ _ _ nit in no -- mi -- ne Do -- mi -- ni,
        in no -- mi -- ne Do -- mi -- ni,
        in no -- mi -- ne Do -- _ _ _ mi -- ni,
        in no -- mi -- ne Do -- mi -- ni,
        in no -- mi -- ne Do -- mi -- ni,
        in no -- mi -- ne Do -- _ _ _ mi -- ni.
	}


lyricstenor = \lyricmode {
	Be -- ne -- di -- _ _ _ _ _ _ ctus qui __ _ _ _ _ ve -- nit,
        be -- ne -- di -- ctus qui ve -- nit in no -- mi -- ne Do -- _ _ _ _ mi -- ni,
        in no -- mi -- ne Do -- mi -- ni,
        in no -- mi -- ne,
        in no -- mi -- ne Do -- mi -- ni,
        in no -- mi -- ne Do -- mi -- ni.
	}


\score
{  
	% \transpose   {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="S"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>
	
	>>
	% } % transpose

	\layout
	{
	indent = 1 \cm
%	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
%	\context { \Lyrics \override LyricText.font-size = #1 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
%	\context { \Voice \override Slur.transparent = ##t }
%	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
%	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}


\midi
	{
    	\tempo 2 = 90
	}
	
}


%%%%%%%%%%%%%%%%%%%%%%%%%%   AGNUS DEI

	
	
global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
        \skip 1*54 \bar "|."
	}

	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})


cantus =  \relative c''
	{
	r1 r2 e,~
	e4 f g a h c h2
	g2 e1 g2
	r2 e4 f g a h g
%5
	c2 c a g |
	r2 e2. f4 g a
	h4 c h2 e,4 f g2
	f4 g a g a g f e
	d2 g r1
%10
	c2. h4 a g f e |
	f2 a2. \ficta gis8 \ficta fis \ficta gis!2
	a2 e r1
	R\breve
	r2 a g4 f8 e f4 g
%15
	a2 d, a' r4 c |
	h4 a8 g a4 h c2 a
	h2 c1 h2~
	h2 a1 g2~
	g4 \ficta fis8 e \ficta fis!2 g1
%20
	r2 r4 e2 c4 f2 |
	e1. h'2
	g2 c h g~
	g2 e g g
	c2 a r1
%25
	r2 g e a |
	g1 e
	e\breve |
	}


altus =  \relative c'
        {
	r1 a2. h4
	c4 d e f e2 e
	r2 g2. f4 e d
	c4 h c2 d1
%5
	e1 e |
	R\breve
	r2 g2. f4 e d
	c4 h c1 a2
	r2 d c4 h c d
%10
	e2 e f a~ |
	a2 f e1
	e1 r
	r2 f e4 d8 c d4 e
	f2. e8 d e2 d
%15
	r2 g f4 e8 d e4 f |
	g2 f e1
	e1 f
	e1 d
	d1 h2 d
%20
	c2 g c a |
	c2 r4 g c2 h
	e2 e g d
	e2 c2. d4 e2
	f4 e e2. d4 d2
%25
	g4 f e d c d e2 |
	e2. d4 c1
	h\breve |
        }


tenor =  \relative c'
	{
	R\breve
	r1 e,~
	e\breve~
	e1 h'
%5
	a1 c~ |
	c1 h
	r1 c2. h4
	a4 g f e f2 c'~
	c4 h8 a h2 g1
%10
	g2 c c d4 e |
	d2. c4 h1
	a1 r
	e'2 c2. h8 a h4 c
	d2 c4 h8 a h4 c a2
%15
	r1 r2 a |
	g4 f8 e f4 g a1
	g2. f8 e a2 h
	c2. c4 f2 d
	r2 d1 h2
%20
	e2 c e d |
	g,1 r
	r4 c2 a4 d2 h
	c2. h8 a e'2 c
	r2 c a2. h4
%25
	c2. h8 a g2 c~ |
	c2 h a1
	gis\breve |
	}

	
quintus  =  \relative c'
	{
	e2. d4 c h a g
	a2 g4 f g2. a4
	h2 c h1
	g\breve
%5
	r1 e2. f4 |
	g4 a g2 e e
	g1 r
	R\breve
	r1 e'2. d4
%10
	c4 h a g a2 a |
	a1 e2 e'
	c2. h8 a h4 c d2
	c1 r
	r1 r2 d
%15
	c4 h8 a h4 c d2 c4 a |
	e'2 d r c
	h2 g d'1
	g,2 a b b
	a1 g2 g~
%20
	g2 e a f |
	r2 c' a d
	c1 r2 g
	e2 a g1
	a2. g4 f1
%25
	e\breve~
	e\breve~
	e\breve |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	r2 a2. h4 c d |
	e4 f e2 g1
	e1 c
	R\breve
	g'2. f4 e d c h
%10
	c2 c f4 e d c |
	d1 e
	r2 a g4 f8 e f4 g
	a1. g2
	r2 f e4 d8 c d4 e
%15
	f2 g d4 c8 h a2 |
	r1 a
	e'1 d
	c1 d
	d1 r
%20
	c1 a2 d |
	c1 r2 g'
	e2 a g1
	r1 c,
	a1 d
%25
	c2 c2. h4 a h |
	c4 d e2 a,1
	e'\breve |
	}

lyricscantus = \lyricmode {
	A -- _ _ _ _ _ _ gnus De -- i,
        A -- _ _ _ _ _ _ gnus De -- i,
        A -- _ _ _ _ _ _ gnus __ _ _ De -- _ _ _ _ _ _ _ _ i,
        A -- _ _ _ _ _ _ gnus __ _ _ _ De -- i
        qui tol -- _ _ _ _ _ _ lis,
        qui tol -- _ _ _ _ _ lis
        pec -- ca -- ta __ _ mun -- _ _ _ di,
        mi -- se -- re -- re,
        mi -- se -- re -- re,
        mi -- se -- re -- re no -- bis,
        mi -- se -- re -- re no -- bis.
	}


lyricsaltus = \lyricmode {
	A -- _ _ _ _ _ _ gnus,
        A -- _ _ _ _ _ _ gnus De -- i,
        A -- _ _ _ _ _ _ gnus,
        A -- gnus __ _ _ _ _ De -- i,
        A -- gnus De -- i
        qui tol -- _ _ _ _ _ _ _ _ lis,
        qui tol -- _ _ _ _ _ lis pec -- ca -- ta mun -- di,
        mi -- se -- re -- re,
        mi -- se -- re -- re,
        mi -- se -- re -- re no -- bis,
        mi -- se -- re -- _ _ re __ _ _ _ _ no -- _ _ _ _ _ _ bis. __ _ _ _
	}


lyricstenor = \lyricmode {
	A -- gnus __ _ De -- i,
        A -- _ _ _ _ _ _ gnus __ _ _ _ De -- i,
        A -- gnus De -- _ _ _ _ i
        qui tol -- _ _ _ _ _ lis, __ _ _ _ _ _
        qui tol -- _ _ _ _ _ lis __ _ _ _ pec -- ca -- ta mun -- di,
        mi -- se -- re -- re no -- _ bis,
        mi -- se -- re -- re no -- _ _ _ bis,
        mi -- se -- _ _ _ _ _ re -- re no -- bis.
	}


lyricsquintus = \lyricmode {
	A -- _ _ _ _ _ _ _ _ _ _ _ gnus De -- i,
        A -- _ _ _ _ gnus De -- i,
        A -- _ _ _ _ _ _ gnus De -- i
        qui tol -- _ _ _ _ _ lis,
        qui tol -- _ _ _ _ _ lis,
        qui tol -- lis pec -- ca -- ta mun -- di,
        pec -- ca -- ta mun -- di,
        mi -- se -- re -- re,
        mi -- se -- re -- re,
        mi -- se -- re -- re no -- _ _ bis.
	}


lyricsbassus = \lyricmode {
	A -- _ _ _ _ _ _ gnus De -- i,
        A -- _ _ _ _ _ _ gnus De -- _ _ _ _ i
        qui tol -- _ _ _ _ _ lis,
        qui tol -- _ _ _ _ _ _ _ _ _ lis pec -- ca -- _ ta mun -- di,
        mi -- se -- re -- re,
        mi -- se -- re -- re,
        mi -- se -- re -- re no -- _ _ _ _ _ _ bis. __ _
	}


\score
{  
	%\transpose   {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName="S"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName="T I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName="T II"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	% }  % transpose

	\layout
	{
	indent = 1 \cm
%	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
%	\context { \Lyrics \override LyricText.font-size = #1 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
%	\context { \Voice \override Slur.transparent = ##t }
%	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
%	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	
	\header { piece = \markup { \vspace #2 "Agnus Dei"} }
	
\midi
	{
    	\tempo 2 = 90
	}
	
}


% EOF
